# -*- coding: UTF-8 -*-


"""
Data literal storing emoji names and unicode codes
from https://github.com/carpedm20/emoji/blob/master/emoji/unicode_codes.py
"""


__all__ = [
    'EMOJI_UNICODE',
]


EMOJI_UNICODE = {
    u':1st_place_medal:': u'\U0001F947',
    u':2nd_place_medal:': u'\U0001F948',
    u':3rd_place_medal:': u'\U0001F949',
    u':AB_button_(blood_type):': u'\U0001F18E',
    u':ATM_sign:': u'\U0001F3E7',
    u':A_button_(blood_type):': u'\U0001F170',
    u':Afghanistan:': u'\U0001F1E6\U0001F1EB',
    u':Albania:': u'\U0001F1E6\U0001F1F1',
    u':Algeria:': u'\U0001F1E9\U0001F1FF',
    u':American_Samoa:': u'\U0001F1E6\U0001F1F8',
    u':Andorra:': u'\U0001F1E6\U0001F1E9',
    u':Angola:': u'\U0001F1E6\U0001F1F4',
    u':Anguilla:': u'\U0001F1E6\U0001F1EE',
    u':Antarctica:': u'\U0001F1E6\U0001F1F6',
    u':Antigua_&_Barbuda:': u'\U0001F1E6\U0001F1EC',
    u':Aquarius:': u'\U00002652',
    u':Argentina:': u'\U0001F1E6\U0001F1F7',
    u':Aries:': u'\U00002648',
    u':Armenia:': u'\U0001F1E6\U0001F1F2',
    u':Aruba:': u'\U0001F1E6\U0001F1FC',
    u':Ascension_Island:': u'\U0001F1E6\U0001F1E8',
    u':Australia:': u'\U0001F1E6\U0001F1FA',
    u':Austria:': u'\U0001F1E6\U0001F1F9',
    u':Azerbaijan:': u'\U0001F1E6\U0001F1FF',
    u':BACK_arrow:': u'\U0001F519',
    u':B_button_(blood_type):': u'\U0001F171',
    u':Bahamas:': u'\U0001F1E7\U0001F1F8',
    u':Bahrain:': u'\U0001F1E7\U0001F1ED',
    u':Bangladesh:': u'\U0001F1E7\U0001F1E9',
    u':Barbados:': u'\U0001F1E7\U0001F1E7',
    u':Belarus:': u'\U0001F1E7\U0001F1FE',
    u':Belgium:': u'\U0001F1E7\U0001F1EA',
    u':Belize:': u'\U0001F1E7\U0001F1FF',
    u':Benin:': u'\U0001F1E7\U0001F1EF',
    u':Bermuda:': u'\U0001F1E7\U0001F1F2',
    u':Bhutan:': u'\U0001F1E7\U0001F1F9',
    u':Bolivia:': u'\U0001F1E7\U0001F1F4',
    u':Bosnia_&_Herzegovina:': u'\U0001F1E7\U0001F1E6',
    u':Botswana:': u'\U0001F1E7\U0001F1FC',
    u':Bouvet_Island:': u'\U0001F1E7\U0001F1FB',
    u':Brazil:': u'\U0001F1E7\U0001F1F7',
    u':British_Indian_Ocean_Territory:': u'\U0001F1EE\U0001F1F4',
    u':British_Virgin_Islands:': u'\U0001F1FB\U0001F1EC',
    u':Brunei:': u'\U0001F1E7\U0001F1F3',
    u':Bulgaria:': u'\U0001F1E7\U0001F1EC',
    u':Burkina_Faso:': u'\U0001F1E7\U0001F1EB',
    u':Burundi:': u'\U0001F1E7\U0001F1EE',
    u':CL_button:': u'\U0001F191',
    u':COOL_button:': u'\U0001F192',
    u':Cambodia:': u'\U0001F1F0\U0001F1ED',
    u':Cameroon:': u'\U0001F1E8\U0001F1F2',
    u':Canada:': u'\U0001F1E8\U0001F1E6',
    u':Canary_Islands:': u'\U0001F1EE\U0001F1E8',
    u':Cancer:': u'\U0000264B',
    u':Cape_Verde:': u'\U0001F1E8\U0001F1FB',
    u':Capricorn:': u'\U00002651',
    u':Caribbean_Netherlands:': u'\U0001F1E7\U0001F1F6',
    u':Cayman_Islands:': u'\U0001F1F0\U0001F1FE',
    u':Central_African_Republic:': u'\U0001F1E8\U0001F1EB',
    u':Ceuta_&_Melilla:': u'\U0001F1EA\U0001F1E6',
    u':Chad:': u'\U0001F1F9\U0001F1E9',
    u':Chile:': u'\U0001F1E8\U0001F1F1',
    u':China:': u'\U0001F1E8\U0001F1F3',
    u':Christmas_Island:': u'\U0001F1E8\U0001F1FD',
    u':Christmas_tree:': u'\U0001F384',
    u':Clipperton_Island:': u'\U0001F1E8\U0001F1F5',
    u':Cocos_(Keeling)_Islands:': u'\U0001F1E8\U0001F1E8',
    u':Colombia:': u'\U0001F1E8\U0001F1F4',
    u':Comoros:': u'\U0001F1F0\U0001F1F2',
    u':Congo_-_Brazzaville:': u'\U0001F1E8\U0001F1EC',
    u':Congo_-_Kinshasa:': u'\U0001F1E8\U0001F1E9',
    u':Cook_Islands:': u'\U0001F1E8\U0001F1F0',
    u':Costa_Rica:': u'\U0001F1E8\U0001F1F7',
    u':Croatia:': u'\U0001F1ED\U0001F1F7',
    u':Cuba:': u'\U0001F1E8\U0001F1FA',
    u':Curaçao:': u'\U0001F1E8\U0001F1FC',
    u':Cyprus:': u'\U0001F1E8\U0001F1FE',
    u':Czechia:': u'\U0001F1E8\U0001F1FF',
    u':Côte_d’Ivoire:': u'\U0001F1E8\U0001F1EE',
    u':Denmark:': u'\U0001F1E9\U0001F1F0',
    u':Diego_Garcia:': u'\U0001F1E9\U0001F1EC',
    u':Djibouti:': u'\U0001F1E9\U0001F1EF',
    u':Dominica:': u'\U0001F1E9\U0001F1F2',
    u':Dominican_Republic:': u'\U0001F1E9\U0001F1F4',
    u':END_arrow:': u'\U0001F51A',
    u':Ecuador:': u'\U0001F1EA\U0001F1E8',
    u':Egypt:': u'\U0001F1EA\U0001F1EC',
    u':El_Salvador:': u'\U0001F1F8\U0001F1FB',
    u':Equatorial_Guinea:': u'\U0001F1EC\U0001F1F6',
    u':Eritrea:': u'\U0001F1EA\U0001F1F7',
    u':Estonia:': u'\U0001F1EA\U0001F1EA',
    u':Ethiopia:': u'\U0001F1EA\U0001F1F9',
    u':European_Union:': u'\U0001F1EA\U0001F1FA',
    u':FREE_button:': u'\U0001F193',
    u':Falkland_Islands:': u'\U0001F1EB\U0001F1F0',
    u':Faroe_Islands:': u'\U0001F1EB\U0001F1F4',
    u':Fiji:': u'\U0001F1EB\U0001F1EF',
    u':Finland:': u'\U0001F1EB\U0001F1EE',
    u':France:': u'\U0001F1EB\U0001F1F7',
    u':French_Guiana:': u'\U0001F1EC\U0001F1EB',
    u':French_Polynesia:': u'\U0001F1F5\U0001F1EB',
    u':French_Southern_Territories:': u'\U0001F1F9\U0001F1EB',
    u':Gabon:': u'\U0001F1EC\U0001F1E6',
    u':Gambia:': u'\U0001F1EC\U0001F1F2',
    u':Gemini:': u'\U0000264A',
    u':Georgia:': u'\U0001F1EC\U0001F1EA',
    u':Germany:': u'\U0001F1E9\U0001F1EA',
    u':Ghana:': u'\U0001F1EC\U0001F1ED',
    u':Gibraltar:': u'\U0001F1EC\U0001F1EE',
    u':Greece:': u'\U0001F1EC\U0001F1F7',
    u':Greenland:': u'\U0001F1EC\U0001F1F1',
    u':Grenada:': u'\U0001F1EC\U0001F1E9',
    u':Guadeloupe:': u'\U0001F1EC\U0001F1F5',
    u':Guam:': u'\U0001F1EC\U0001F1FA',
    u':Guatemala:': u'\U0001F1EC\U0001F1F9',
    u':Guernsey:': u'\U0001F1EC\U0001F1EC',
    u':Guinea:': u'\U0001F1EC\U0001F1F3',
    u':Guinea-Bissau:': u'\U0001F1EC\U0001F1FC',
    u':Guyana:': u'\U0001F1EC\U0001F1FE',
    u':Haiti:': u'\U0001F1ED\U0001F1F9',
    u':Heard_&_McDonald_Islands:': u'\U0001F1ED\U0001F1F2',
    u':Honduras:': u'\U0001F1ED\U0001F1F3',
    u':Hong_Kong_SAR_China:': u'\U0001F1ED\U0001F1F0',
    u':Hungary:': u'\U0001F1ED\U0001F1FA',
    u':ID_button:': u'\U0001F194',
    u':Iceland:': u'\U0001F1EE\U0001F1F8',
    u':India:': u'\U0001F1EE\U0001F1F3',
    u':Indonesia:': u'\U0001F1EE\U0001F1E9',
    u':Iran:': u'\U0001F1EE\U0001F1F7',
    u':Iraq:': u'\U0001F1EE\U0001F1F6',
    u':Ireland:': u'\U0001F1EE\U0001F1EA',
    u':Isle_of_Man:': u'\U0001F1EE\U0001F1F2',
    u':Israel:': u'\U0001F1EE\U0001F1F1',
    u':Italy:': u'\U0001F1EE\U0001F1F9',
    u':Jamaica:': u'\U0001F1EF\U0001F1F2',
    u':Japan:': u'\U0001F1EF\U0001F1F5',
    u':Japanese_acceptable_button:': u'\U0001F251',
    u':Japanese_application_button:': u'\U0001F238',
    u':Japanese_bargain_button:': u'\U0001F250',
    u':Japanese_castle:': u'\U0001F3EF',
    u':Japanese_congratulations_button:': u'\U00003297',
    u':Japanese_discount_button:': u'\U0001F239',
    u':Japanese_dolls:': u'\U0001F38E',
    u':Japanese_free_of_charge_button:': u'\U0001F21A',
    u':Japanese_here_button:': u'\U0001F201',
    u':Japanese_monthly_amount_button:': u'\U0001F237',
    u':Japanese_no_vacancy_button:': u'\U0001F235',
    u':Japanese_not_free_of_charge_button:': u'\U0001F236',
    u':Japanese_open_for_business_button:': u'\U0001F23A',
    u':Japanese_passing_grade_button:': u'\U0001F234',
    u':Japanese_post_office:': u'\U0001F3E3',
    u':Japanese_prohibited_button:': u'\U0001F232',
    u':Japanese_reserved_button:': u'\U0001F22F',
    u':Japanese_secret_button:': u'\U00003299',
    u':Japanese_service_charge_button:': u'\U0001F202',
    u':Japanese_symbol_for_beginner:': u'\U0001F530',
    u':Japanese_vacancy_button:': u'\U0001F233',
    u':Jersey:': u'\U0001F1EF\U0001F1EA',
    u':Jordan:': u'\U0001F1EF\U0001F1F4',
    u':Kazakhstan:': u'\U0001F1F0\U0001F1FF',
    u':Kenya:': u'\U0001F1F0\U0001F1EA',
    u':Kiribati:': u'\U0001F1F0\U0001F1EE',
    u':Kosovo:': u'\U0001F1FD\U0001F1F0',
    u':Kuwait:': u'\U0001F1F0\U0001F1FC',
    u':Kyrgyzstan:': u'\U0001F1F0\U0001F1EC',
    u':Laos:': u'\U0001F1F1\U0001F1E6',
    u':Latvia:': u'\U0001F1F1\U0001F1FB',
    u':Lebanon:': u'\U0001F1F1\U0001F1E7',
    u':Leo:': u'\U0000264C',
    u':Lesotho:': u'\U0001F1F1\U0001F1F8',
    u':Liberia:': u'\U0001F1F1\U0001F1F7',
    u':Libra:': u'\U0000264E',
    u':Libya:': u'\U0001F1F1\U0001F1FE',
    u':Liechtenstein:': u'\U0001F1F1\U0001F1EE',
    u':Lithuania:': u'\U0001F1F1\U0001F1F9',
    u':Luxembourg:': u'\U0001F1F1\U0001F1FA',
    u':Macau_SAR_China:': u'\U0001F1F2\U0001F1F4',
    u':Macedonia:': u'\U0001F1F2\U0001F1F0',
    u':Madagascar:': u'\U0001F1F2\U0001F1EC',
    u':Malawi:': u'\U0001F1F2\U0001F1FC',
    u':Malaysia:': u'\U0001F1F2\U0001F1FE',
    u':Maldives:': u'\U0001F1F2\U0001F1FB',
    u':Mali:': u'\U0001F1F2\U0001F1F1',
    u':Malta:': u'\U0001F1F2\U0001F1F9',
    u':Marshall_Islands:': u'\U0001F1F2\U0001F1ED',
    u':Martinique:': u'\U0001F1F2\U0001F1F6',
    u':Mauritania:': u'\U0001F1F2\U0001F1F7',
    u':Mauritius:': u'\U0001F1F2\U0001F1FA',
    u':Mayotte:': u'\U0001F1FE\U0001F1F9',
    u':Mexico:': u'\U0001F1F2\U0001F1FD',
    u':Micronesia:': u'\U0001F1EB\U0001F1F2',
    u':Moldova:': u'\U0001F1F2\U0001F1E9',
    u':Monaco:': u'\U0001F1F2\U0001F1E8',
    u':Mongolia:': u'\U0001F1F2\U0001F1F3',
    u':Montenegro:': u'\U0001F1F2\U0001F1EA',
    u':Montserrat:': u'\U0001F1F2\U0001F1F8',
    u':Morocco:': u'\U0001F1F2\U0001F1E6',
    u':Mozambique:': u'\U0001F1F2\U0001F1FF',
    u':Mrs._Claus:': u'\U0001F936',
    u':Mrs._Claus_dark_skin_tone:': u'\U0001F936\U0001F3FF',
    u':Mrs._Claus_light_skin_tone:': u'\U0001F936\U0001F3FB',
    u':Mrs._Claus_medium-dark_skin_tone:': u'\U0001F936\U0001F3FE',
    u':Mrs._Claus_medium-light_skin_tone:': u'\U0001F936\U0001F3FC',
    u':Mrs._Claus_medium_skin_tone:': u'\U0001F936\U0001F3FD',
    u':Myanmar_(Burma):': u'\U0001F1F2\U0001F1F2',
    u':NEW_button:': u'\U0001F195',
    u':NG_button:': u'\U0001F196',
    u':Namibia:': u'\U0001F1F3\U0001F1E6',
    u':Nauru:': u'\U0001F1F3\U0001F1F7',
    u':Nepal:': u'\U0001F1F3\U0001F1F5',
    u':Netherlands:': u'\U0001F1F3\U0001F1F1',
    u':New_Caledonia:': u'\U0001F1F3\U0001F1E8',
    u':New_Zealand:': u'\U0001F1F3\U0001F1FF',
    u':Nicaragua:': u'\U0001F1F3\U0001F1EE',
    u':Niger:': u'\U0001F1F3\U0001F1EA',
    u':Nigeria:': u'\U0001F1F3\U0001F1EC',
    u':Niue:': u'\U0001F1F3\U0001F1FA',
    u':Norfolk_Island:': u'\U0001F1F3\U0001F1EB',
    u':North_Korea:': u'\U0001F1F0\U0001F1F5',
    u':Northern_Mariana_Islands:': u'\U0001F1F2\U0001F1F5',
    u':Norway:': u'\U0001F1F3\U0001F1F4',
    u':OK_button:': u'\U0001F197',
    u':OK_hand:': u'\U0001F44C',
    u':OK_hand_dark_skin_tone:': u'\U0001F44C\U0001F3FF',
    u':OK_hand_light_skin_tone:': u'\U0001F44C\U0001F3FB',
    u':OK_hand_medium-dark_skin_tone:': u'\U0001F44C\U0001F3FE',
    u':OK_hand_medium-light_skin_tone:': u'\U0001F44C\U0001F3FC',
    u':OK_hand_medium_skin_tone:': u'\U0001F44C\U0001F3FD',
    u':ON!_arrow:': u'\U0001F51B',
    u':O_button_(blood_type):': u'\U0001F17E',
    u':Oman:': u'\U0001F1F4\U0001F1F2',
    u':Ophiuchus:': u'\U000026CE',
    u':P_button:': u'\U0001F17F',
    u':Pakistan:': u'\U0001F1F5\U0001F1F0',
    u':Palau:': u'\U0001F1F5\U0001F1FC',
    u':Palestinian_Territories:': u'\U0001F1F5\U0001F1F8',
    u':Panama:': u'\U0001F1F5\U0001F1E6',
    u':Papua_New_Guinea:': u'\U0001F1F5\U0001F1EC',
    u':Paraguay:': u'\U0001F1F5\U0001F1FE',
    u':Peru:': u'\U0001F1F5\U0001F1EA',
    u':Philippines:': u'\U0001F1F5\U0001F1ED',
    u':Pisces:': u'\U00002653',
    u':Pitcairn_Islands:': u'\U0001F1F5\U0001F1F3',
    u':Poland:': u'\U0001F1F5\U0001F1F1',
    u':Portugal:': u'\U0001F1F5\U0001F1F9',
    u':Puerto_Rico:': u'\U0001F1F5\U0001F1F7',
    u':Qatar:': u'\U0001F1F6\U0001F1E6',
    u':Romania:': u'\U0001F1F7\U0001F1F4',
    u':Russia:': u'\U0001F1F7\U0001F1FA',
    u':Rwanda:': u'\U0001F1F7\U0001F1FC',
    u':Réunion:': u'\U0001F1F7\U0001F1EA',
    u':SOON_arrow:': u'\U0001F51C',
    u':SOS_button:': u'\U0001F198',
    u':Sagittarius:': u'\U00002650',
    u':Samoa:': u'\U0001F1FC\U0001F1F8',
    u':San_Marino:': u'\U0001F1F8\U0001F1F2',
    u':Santa_Claus:': u'\U0001F385',
    u':Santa_Claus_dark_skin_tone:': u'\U0001F385\U0001F3FF',
    u':Santa_Claus_light_skin_tone:': u'\U0001F385\U0001F3FB',
    u':Santa_Claus_medium-dark_skin_tone:': u'\U0001F385\U0001F3FE',
    u':Santa_Claus_medium-light_skin_tone:': u'\U0001F385\U0001F3FC',
    u':Santa_Claus_medium_skin_tone:': u'\U0001F385\U0001F3FD',
    u':Saudi_Arabia:': u'\U0001F1F8\U0001F1E6',
    u':Scorpio:': u'\U0000264F',
    u':Senegal:': u'\U0001F1F8\U0001F1F3',
    u':Serbia:': u'\U0001F1F7\U0001F1F8',
    u':Seychelles:': u'\U0001F1F8\U0001F1E8',
    u':Sierra_Leone:': u'\U0001F1F8\U0001F1F1',
    u':Singapore:': u'\U0001F1F8\U0001F1EC',
    u':Sint_Maarten:': u'\U0001F1F8\U0001F1FD',
    u':Slovakia:': u'\U0001F1F8\U0001F1F0',
    u':Slovenia:': u'\U0001F1F8\U0001F1EE',
    u':Solomon_Islands:': u'\U0001F1F8\U0001F1E7',
    u':Somalia:': u'\U0001F1F8\U0001F1F4',
    u':South_Africa:': u'\U0001F1FF\U0001F1E6',
    u':South_Georgia_&_South_Sandwich_Islands:': u'\U0001F1EC\U0001F1F8',
    u':South_Korea:': u'\U0001F1F0\U0001F1F7',
    u':South_Sudan:': u'\U0001F1F8\U0001F1F8',
    u':Spain:': u'\U0001F1EA\U0001F1F8',
    u':Sri_Lanka:': u'\U0001F1F1\U0001F1F0',
    u':St._Barthélemy:': u'\U0001F1E7\U0001F1F1',
    u':St._Helena:': u'\U0001F1F8\U0001F1ED',
    u':St._Kitts_&_Nevis:': u'\U0001F1F0\U0001F1F3',
    u':St._Lucia:': u'\U0001F1F1\U0001F1E8',
    u':St._Martin:': u'\U0001F1F2\U0001F1EB',
    u':St._Pierre_&_Miquelon:': u'\U0001F1F5\U0001F1F2',
    u':St._Vincent_&_Grenadines:': u'\U0001F1FB\U0001F1E8',
    u':Statue_of_Liberty:': u'\U0001F5FD',
    u':Sudan:': u'\U0001F1F8\U0001F1E9',
    u':Suriname:': u'\U0001F1F8\U0001F1F7',
    u':Svalbard_&_Jan_Mayen:': u'\U0001F1F8\U0001F1EF',
    u':Swaziland:': u'\U0001F1F8\U0001F1FF',
    u':Sweden:': u'\U0001F1F8\U0001F1EA',
    u':Switzerland:': u'\U0001F1E8\U0001F1ED',
    u':Syria:': u'\U0001F1F8\U0001F1FE',
    u':São_Tomé_&_Príncipe:': u'\U0001F1F8\U0001F1F9',
    u':T-Rex:': u'\U0001F996',
    u':TOP_arrow:': u'\U0001F51D',
    u':Taiwan:': u'\U0001F1F9\U0001F1FC',
    u':Tajikistan:': u'\U0001F1F9\U0001F1EF',
    u':Tanzania:': u'\U0001F1F9\U0001F1FF',
    u':Taurus:': u'\U00002649',
    u':Thailand:': u'\U0001F1F9\U0001F1ED',
    u':Timor-Leste:': u'\U0001F1F9\U0001F1F1',
    u':Togo:': u'\U0001F1F9\U0001F1EC',
    u':Tokelau:': u'\U0001F1F9\U0001F1F0',
    u':Tokyo_tower:': u'\U0001F5FC',
    u':Tonga:': u'\U0001F1F9\U0001F1F4',
    u':Trinidad_&_Tobago:': u'\U0001F1F9\U0001F1F9',
    u':Tristan_da_Cunha:': u'\U0001F1F9\U0001F1E6',
    u':Tunisia:': u'\U0001F1F9\U0001F1F3',
    u':Turkey:': u'\U0001F1F9\U0001F1F7',
    u':Turkmenistan:': u'\U0001F1F9\U0001F1F2',
    u':Turks_&_Caicos_Islands:': u'\U0001F1F9\U0001F1E8',
    u':Tuvalu:': u'\U0001F1F9\U0001F1FB',
    u':U.S._Outlying_Islands:': u'\U0001F1FA\U0001F1F2',
    u':U.S._Virgin_Islands:': u'\U0001F1FB\U0001F1EE',
    u':UP!_button:': u'\U0001F199',
    u':Uganda:': u'\U0001F1FA\U0001F1EC',
    u':Ukraine:': u'\U0001F1FA\U0001F1E6',
    u':United_Arab_Emirates:': u'\U0001F1E6\U0001F1EA',
    u':United_Kingdom:': u'\U0001F1EC\U0001F1E7',
    u':United_Nations:': u'\U0001F1FA\U0001F1F3',
    u':United_States:': u'\U0001F1FA\U0001F1F8',
    u':Uruguay:': u'\U0001F1FA\U0001F1FE',
    u':Uzbekistan:': u'\U0001F1FA\U0001F1FF',
    u':VS_button:': u'\U0001F19A',
    u':Vanuatu:': u'\U0001F1FB\U0001F1FA',
    u':Vatican_City:': u'\U0001F1FB\U0001F1E6',
    u':Venezuela:': u'\U0001F1FB\U0001F1EA',
    u':Vietnam:': u'\U0001F1FB\U0001F1F3',
    u':Virgo:': u'\U0000264D',
    u':Wallis_&_Futuna:': u'\U0001F1FC\U0001F1EB',
    u':Western_Sahara:': u'\U0001F1EA\U0001F1ED',
    u':Yemen:': u'\U0001F1FE\U0001F1EA',
    u':Zambia:': u'\U0001F1FF\U0001F1F2',
    u':Zimbabwe:': u'\U0001F1FF\U0001F1FC',
    u':abacus:': u'\U0001F9EE',
    u':admission_tickets:': u'\U0001F39F',
    u':adult:': u'\U0001F9D1',
    u':adult_dark_skin_tone:': u'\U0001F9D1\U0001F3FF',
    u':adult_light_skin_tone:': u'\U0001F9D1\U0001F3FB',
    u':adult_medium-dark_skin_tone:': u'\U0001F9D1\U0001F3FE',
    u':adult_medium-light_skin_tone:': u'\U0001F9D1\U0001F3FC',
    u':adult_medium_skin_tone:': u'\U0001F9D1\U0001F3FD',
    u':aerial_tramway:': u'\U0001F6A1',
    u':airplane:': u'\U00002708',
    u':airplane_arrival:': u'\U0001F6EC',
    u':airplane_departure:': u'\U0001F6EB',
    u':alarm_clock:': u'\U000023F0',
    u':alembic:': u'\U00002697',
    u':alien:': u'\U0001F47D',
    u':alien_monster:': u'\U0001F47E',
    u':ambulance:': u'\U0001F691',
    u':american_football:': u'\U0001F3C8',
    u':amphora:': u'\U0001F3FA',
    u':anchor:': u'\U00002693',
    u':anger_symbol:': u'\U0001F4A2',
    u':angry_face:': u'\U0001F620',
    u':angry_face_with_horns:': u'\U0001F47F',
    u':anguished_face:': u'\U0001F627',
    u':ant:': u'\U0001F41C',
    u':antenna_bars:': u'\U0001F4F6',
    u':anxious_face_with_sweat:': u'\U0001F630',
    u':articulated_lorry:': u'\U0001F69B',
    u':artist_palette:': u'\U0001F3A8',
    u':astonished_face:': u'\U0001F632',
    u':atom_symbol:': u'\U0000269B',
    u':automobile:': u'\U0001F697',
    u':avocado:': u'\U0001F951',
    u':baby:': u'\U0001F476',
    u':baby_angel:': u'\U0001F47C',
    u':baby_angel_dark_skin_tone:': u'\U0001F47C\U0001F3FF',
    u':baby_angel_light_skin_tone:': u'\U0001F47C\U0001F3FB',
    u':baby_angel_medium-dark_skin_tone:': u'\U0001F47C\U0001F3FE',
    u':baby_angel_medium-light_skin_tone:': u'\U0001F47C\U0001F3FC',
    u':baby_angel_medium_skin_tone:': u'\U0001F47C\U0001F3FD',
    u':baby_bottle:': u'\U0001F37C',
    u':baby_chick:': u'\U0001F424',
    u':baby_dark_skin_tone:': u'\U0001F476\U0001F3FF',
    u':baby_light_skin_tone:': u'\U0001F476\U0001F3FB',
    u':baby_medium-dark_skin_tone:': u'\U0001F476\U0001F3FE',
    u':baby_medium-light_skin_tone:': u'\U0001F476\U0001F3FC',
    u':baby_medium_skin_tone:': u'\U0001F476\U0001F3FD',
    u':bacon:': u'\U0001F953',
    u':badger:': u'\U0001F9A1',
    u':badminton:': u'\U0001F3F8',
    u':bagel:': u'\U0001F96F',
    u':baggage_claim:': u'\U0001F6C4',
    u':baguette_bread:': u'\U0001F956',
    u':balance_scale:': u'\U00002696',
    u':bald:': u'\U0001F9B2',
    u':bald_man:': u'\U0001F468\U0000200D\U0001F9B2',
    u':bald_woman:': u'\U0001F469\U0000200D\U0001F9B2',
    u':balloon:': u'\U0001F388',
    u':ballot_box_with_ballot:': u'\U0001F5F3',
    u':ballot_box_with_check:': u'\U00002611',
    u':banana:': u'\U0001F34C',
    u':bank:': u'\U0001F3E6',
    u':bar_chart:': u'\U0001F4CA',
    u':barber_pole:': u'\U0001F488',
    u':baseball:': u'\U000026BE',
    u':basket:': u'\U0001F9FA',
    u':basketball:': u'\U0001F3C0',
    u':bat:': u'\U0001F987',
    u':bathtub:': u'\U0001F6C1',
    u':battery:': u'\U0001F50B',
    u':beach_with_umbrella:': u'\U0001F3D6',
    u':beaming_face_with_smiling_eyes:': u'\U0001F601',
    u':bear_face:': u'\U0001F43B',
    u':bearded_person:': u'\U0001F9D4',
    u':bearded_person_dark_skin_tone:': u'\U0001F9D4\U0001F3FF',
    u':bearded_person_light_skin_tone:': u'\U0001F9D4\U0001F3FB',
    u':bearded_person_medium-dark_skin_tone:': u'\U0001F9D4\U0001F3FE',
    u':bearded_person_medium-light_skin_tone:': u'\U0001F9D4\U0001F3FC',
    u':bearded_person_medium_skin_tone:': u'\U0001F9D4\U0001F3FD',
    u':beating_heart:': u'\U0001F493',
    u':bed:': u'\U0001F6CF',
    u':beer_mug:': u'\U0001F37A',
    u':bell:': u'\U0001F514',
    u':bell_with_slash:': u'\U0001F515',
    u':bellhop_bell:': u'\U0001F6CE',
    u':bento_box:': u'\U0001F371',
    u':bicycle:': u'\U0001F6B2',
    u':bikini:': u'\U0001F459',
    u':billed_cap:': u'\U0001F9E2',
    u':biohazard:': u'\U00002623',
    u':bird:': u'\U0001F426',
    u':birthday_cake:': u'\U0001F382',
    u':black_circle:': u'\U000026AB',
    u':black_flag:': u'\U0001F3F4',
    u':black_heart:': u'\U0001F5A4',
    u':black_large_square:': u'\U00002B1B',
    u':black_medium-small_square:': u'\U000025FE',
    u':black_medium_square:': u'\U000025FC',
    u':black_nib:': u'\U00002712',
    u':black_small_square:': u'\U000025AA',
    u':black_square_button:': u'\U0001F532',
    u':blossom:': u'\U0001F33C',
    u':blowfish:': u'\U0001F421',
    u':blue_book:': u'\U0001F4D8',
    u':blue_circle:': u'\U0001F535',
    u':blue_heart:': u'\U0001F499',
    u':boar:': u'\U0001F417',
    u':bomb:': u'\U0001F4A3',
    u':bone:': u'\U0001F9B4',
    u':bookmark:': u'\U0001F516',
    u':bookmark_tabs:': u'\U0001F4D1',
    u':books:': u'\U0001F4DA',
    u':bottle_with_popping_cork:': u'\U0001F37E',
    u':bouquet:': u'\U0001F490',
    u':bow_and_arrow:': u'\U0001F3F9',
    u':bowl_with_spoon:': u'\U0001F963',
    u':bowling:': u'\U0001F3B3',
    u':boxing_glove:': u'\U0001F94A',
    u':boy:': u'\U0001F466',
    u':boy_dark_skin_tone:': u'\U0001F466\U0001F3FF',
    u':boy_light_skin_tone:': u'\U0001F466\U0001F3FB',
    u':boy_medium-dark_skin_tone:': u'\U0001F466\U0001F3FE',
    u':boy_medium-light_skin_tone:': u'\U0001F466\U0001F3FC',
    u':boy_medium_skin_tone:': u'\U0001F466\U0001F3FD',
    u':brain:': u'\U0001F9E0',
    u':bread:': u'\U0001F35E',
    u':breast-feeding:': u'\U0001F931',
    u':breast-feeding_dark_skin_tone:': u'\U0001F931\U0001F3FF',
    u':breast-feeding_light_skin_tone:': u'\U0001F931\U0001F3FB',
    u':breast-feeding_medium-dark_skin_tone:': u'\U0001F931\U0001F3FE',
    u':breast-feeding_medium-light_skin_tone:': u'\U0001F931\U0001F3FC',
    u':breast-feeding_medium_skin_tone:': u'\U0001F931\U0001F3FD',
    u':brick:': u'\U0001F9F1',
    u':bride_with_veil:': u'\U0001F470',
    u':bride_with_veil_dark_skin_tone:': u'\U0001F470\U0001F3FF',
    u':bride_with_veil_light_skin_tone:': u'\U0001F470\U0001F3FB',
    u':bride_with_veil_medium-dark_skin_tone:': u'\U0001F470\U0001F3FE',
    u':bride_with_veil_medium-light_skin_tone:': u'\U0001F470\U0001F3FC',
    u':bride_with_veil_medium_skin_tone:': u'\U0001F470\U0001F3FD',
    u':bridge_at_night:': u'\U0001F309',
    u':briefcase:': u'\U0001F4BC',
    u':bright_button:': u'\U0001F506',
    u':broccoli:': u'\U0001F966',
    u':broken_heart:': u'\U0001F494',
    u':broom:': u'\U0001F9F9',
    u':bug:': u'\U0001F41B',
    u':building_construction:': u'\U0001F3D7',
    u':bullet_train:': u'\U0001F685',
    u':burrito:': u'\U0001F32F',
    u':bus:': u'\U0001F68C',
    u':bus_stop:': u'\U0001F68F',
    u':bust_in_silhouette:': u'\U0001F464',
    u':busts_in_silhouette:': u'\U0001F465',
    u':butterfly:': u'\U0001F98B',
    u':cactus:': u'\U0001F335',
    u':calendar:': u'\U0001F4C5',
    u':call_me_hand:': u'\U0001F919',
    u':call_me_hand_dark_skin_tone:': u'\U0001F919\U0001F3FF',
    u':call_me_hand_light_skin_tone:': u'\U0001F919\U0001F3FB',
    u':call_me_hand_medium-dark_skin_tone:': u'\U0001F919\U0001F3FE',
    u':call_me_hand_medium-light_skin_tone:': u'\U0001F919\U0001F3FC',
    u':call_me_hand_medium_skin_tone:': u'\U0001F919\U0001F3FD',
    u':camel:': u'\U0001F42A',
    u':camera:': u'\U0001F4F7',
    u':camera_with_flash:': u'\U0001F4F8',
    u':camping:': u'\U0001F3D5',
    u':candle:': u'\U0001F56F',
    u':candy:': u'\U0001F36C',
    u':canned_food:': u'\U0001F96B',
    u':canoe:': u'\U0001F6F6',
    u':card_file_box:': u'\U0001F5C3',
    u':card_index:': u'\U0001F4C7',
    u':card_index_dividers:': u'\U0001F5C2',
    u':carousel_horse:': u'\U0001F3A0',
    u':carp_streamer:': u'\U0001F38F',
    u':carrot:': u'\U0001F955',
    u':castle:': u'\U0001F3F0',
    u':cat:': u'\U0001F408',
    u':cat_face:': u'\U0001F431',
    u':cat_face_with_tears_of_joy:': u'\U0001F639',
    u':cat_face_with_wry_smile:': u'\U0001F63C',
    u':chains:': u'\U000026D3',
    u':chart_decreasing:': u'\U0001F4C9',
    u':chart_increasing:': u'\U0001F4C8',
    u':chart_increasing_with_yen:': u'\U0001F4B9',
    u':cheese_wedge:': u'\U0001F9C0',
    u':chequered_flag:': u'\U0001F3C1',
    u':cherries:': u'\U0001F352',
    u':cherry_blossom:': u'\U0001F338',
    u':chess_pawn:': u'\U0000265F',
    u':chestnut:': u'\U0001F330',
    u':chicken:': u'\U0001F414',
    u':child:': u'\U0001F9D2',
    u':child_dark_skin_tone:': u'\U0001F9D2\U0001F3FF',
    u':child_light_skin_tone:': u'\U0001F9D2\U0001F3FB',
    u':child_medium-dark_skin_tone:': u'\U0001F9D2\U0001F3FE',
    u':child_medium-light_skin_tone:': u'\U0001F9D2\U0001F3FC',
    u':child_medium_skin_tone:': u'\U0001F9D2\U0001F3FD',
    u':children_crossing:': u'\U0001F6B8',
    u':chipmunk:': u'\U0001F43F',
    u':chocolate_bar:': u'\U0001F36B',
    u':chopsticks:': u'\U0001F962',
    u':church:': u'\U000026EA',
    u':cigarette:': u'\U0001F6AC',
    u':cinema:': u'\U0001F3A6',
    u':circled_M:': u'\U000024C2',
    u':circus_tent:': u'\U0001F3AA',
    u':cityscape:': u'\U0001F3D9',
    u':cityscape_at_dusk:': u'\U0001F306',
    u':clamp:': u'\U0001F5DC',
    u':clapper_board:': u'\U0001F3AC',
    u':clapping_hands:': u'\U0001F44F',
    u':clapping_hands_dark_skin_tone:': u'\U0001F44F\U0001F3FF',
    u':clapping_hands_light_skin_tone:': u'\U0001F44F\U0001F3FB',
    u':clapping_hands_medium-dark_skin_tone:': u'\U0001F44F\U0001F3FE',
    u':clapping_hands_medium-light_skin_tone:': u'\U0001F44F\U0001F3FC',
    u':clapping_hands_medium_skin_tone:': u'\U0001F44F\U0001F3FD',
    u':classical_building:': u'\U0001F3DB',
    u':clinking_beer_mugs:': u'\U0001F37B',
    u':clinking_glasses:': u'\U0001F942',
    u':clipboard:': u'\U0001F4CB',
    u':clockwise_vertical_arrows:': u'\U0001F503',
    u':closed_book:': u'\U0001F4D5',
    u':closed_mailbox_with_lowered_flag:': u'\U0001F4EA',
    u':closed_mailbox_with_raised_flag:': u'\U0001F4EB',
    u':closed_umbrella:': u'\U0001F302',
    u':cloud:': u'\U00002601',
    u':cloud_with_lightning:': u'\U0001F329',
    u':cloud_with_lightning_and_rain:': u'\U000026C8',
    u':cloud_with_rain:': u'\U0001F327',
    u':cloud_with_snow:': u'\U0001F328',
    u':clown_face:': u'\U0001F921',
    u':club_suit:': u'\U00002663',
    u':clutch_bag:': u'\U0001F45D',
    u':coat:': u'\U0001F9E5',
    u':cocktail_glass:': u'\U0001F378',
    u':coconut:': u'\U0001F965',
    u':coffin:': u'\U000026B0',
    u':cold_face:': u'\U0001F976',
    u':collision:': u'\U0001F4A5',
    u':comet:': u'\U00002604',
    u':compass:': u'\U0001F9ED',
    u':computer_disk:': u'\U0001F4BD',
    u':computer_mouse:': u'\U0001F5B1',
    u':confetti_ball:': u'\U0001F38A',
    u':confounded_face:': u'\U0001F616',
    u':confused_face:': u'\U0001F615',
    u':construction:': u'\U0001F6A7',
    u':construction_worker:': u'\U0001F477',
    u':construction_worker_dark_skin_tone:': u'\U0001F477\U0001F3FF',
    u':construction_worker_light_skin_tone:': u'\U0001F477\U0001F3FB',
    u':construction_worker_medium-dark_skin_tone:': u'\U0001F477\U0001F3FE',
    u':construction_worker_medium-light_skin_tone:': u'\U0001F477\U0001F3FC',
    u':construction_worker_medium_skin_tone:': u'\U0001F477\U0001F3FD',
    u':control_knobs:': u'\U0001F39B',
    u':convenience_store:': u'\U0001F3EA',
    u':cooked_rice:': u'\U0001F35A',
    u':cookie:': u'\U0001F36A',
    u':cooking:': u'\U0001F373',
    u':copyright:': u'\U000000A9',
    u':couch_and_lamp:': u'\U0001F6CB',
    u':counterclockwise_arrows_button:': u'\U0001F504',
    u':cow:': u'\U0001F404',
    u':cow_face:': u'\U0001F42E',
    u':cowboy_hat_face:': u'\U0001F920',
    u':crab:': u'\U0001F980',
    u':crayon:': u'\U0001F58D',
    u':credit_card:': u'\U0001F4B3',
    u':crescent_moon:': u'\U0001F319',
    u':cricket:': u'\U0001F997',
    u':cricket_game:': u'\U0001F3CF',
    u':crocodile:': u'\U0001F40A',
    u':croissant:': u'\U0001F950',
    u':cross_mark:': u'\U0000274C',
    u':cross_mark_button:': u'\U0000274E',
    u':crossed_fingers:': u'\U0001F91E',
    u':crossed_fingers_dark_skin_tone:': u'\U0001F91E\U0001F3FF',
    u':crossed_fingers_light_skin_tone:': u'\U0001F91E\U0001F3FB',
    u':crossed_fingers_medium-dark_skin_tone:': u'\U0001F91E\U0001F3FE',
    u':crossed_fingers_medium-light_skin_tone:': u'\U0001F91E\U0001F3FC',
    u':crossed_fingers_medium_skin_tone:': u'\U0001F91E\U0001F3FD',
    u':crossed_flags:': u'\U0001F38C',
    u':crossed_swords:': u'\U00002694',
    u':crown:': u'\U0001F451',
    u':crying_cat_face:': u'\U0001F63F',
    u':crying_face:': u'\U0001F622',
    u':crystal_ball:': u'\U0001F52E',
    u':cucumber:': u'\U0001F952',
    u':cupcake:': u'\U0001F9C1',
    u':cup_with_straw:': u'\U0001F964',
    u':curling_stone:': u'\U0001F94C',
    u':curly_hair:': u'\U0001F9B1',
    u':curly-haired_man:': u'\U0001F468\U0000200D\U0001F9B1',
    u':curly-haired_woman:': u'\U0001F469\U0000200D\U0001F9B1',
    u':curly_loop:': u'\U000027B0',
    u':currency_exchange:': u'\U0001F4B1',
    u':curry_rice:': u'\U0001F35B',
    u':custard:': u'\U0001F36E',
    u':customs:': u'\U0001F6C3',
    u':cut_of_meat:': u'\U0001F969',
    u':cyclone:': u'\U0001F300',
    u':dagger:': u'\U0001F5E1',
    u':dango:': u'\U0001F361',
    u':dashing_away:': u'\U0001F4A8',
    u':deciduous_tree:': u'\U0001F333',
    u':deer:': u'\U0001F98C',
    u':delivery_truck:': u'\U0001F69A',
    u':department_store:': u'\U0001F3EC',
    u':derelict_house:': u'\U0001F3DA',
    u':desert:': u'\U0001F3DC',
    u':desert_island:': u'\U0001F3DD',
    u':desktop_computer:': u'\U0001F5A5',
    u':detective:': u'\U0001F575',
    u':detective_dark_skin_tone:': u'\U0001F575\U0001F3FF',
    u':detective_light_skin_tone:': u'\U0001F575\U0001F3FB',
    u':detective_medium-dark_skin_tone:': u'\U0001F575\U0001F3FE',
    u':detective_medium-light_skin_tone:': u'\U0001F575\U0001F3FC',
    u':detective_medium_skin_tone:': u'\U0001F575\U0001F3FD',
    u':diamond_suit:': u'\U00002666',
    u':diamond_with_a_dot:': u'\U0001F4A0',
    u':dim_button:': u'\U0001F505',
    u':direct_hit:': u'\U0001F3AF',
    u':disappointed_face:': u'\U0001F61E',
    u':dizzy:': u'\U0001F4AB',
    u':dizzy_face:': u'\U0001F635',
    u':dna:': u'\U0001F9EC',
    u':dog:': u'\U0001F415',
    u':dog_face:': u'\U0001F436',
    u':dollar_banknote:': u'\U0001F4B5',
    u':dolphin:': u'\U0001F42C',
    u':door:': u'\U0001F6AA',
    u':dotted_six-pointed_star:': u'\U0001F52F',
    u':double_curly_loop:': u'\U000027BF',
    u':double_exclamation_mark:': u'\U0000203C',
    u':doughnut:': u'\U0001F369',
    u':dove:': u'\U0001F54A',
    u':down-left_arrow:': u'\U00002199',
    u':down-right_arrow:': u'\U00002198',
    u':down_arrow:': u'\U00002B07',
    u':downcast_face_with_sweat:': u'\U0001F613',
    u':downwards_button:': u'\U0001F53D',
    u':dragon:': u'\U0001F409',
    u':dragon_face:': u'\U0001F432',
    u':dress:': u'\U0001F457',
    u':drooling_face:': u'\U0001F924',
    u':droplet:': u'\U0001F4A7',
    u':drum:': u'\U0001F941',
    u':duck:': u'\U0001F986',
    u':dumpling:': u'\U0001F95F',
    u':dvd:': u'\U0001F4C0',
    u':e-mail:': u'\U0001F4E7',
    u':eagle:': u'\U0001F985',
    u':ear:': u'\U0001F442',
    u':ear_dark_skin_tone:': u'\U0001F442\U0001F3FF',
    u':ear_light_skin_tone:': u'\U0001F442\U0001F3FB',
    u':ear_medium-dark_skin_tone:': u'\U0001F442\U0001F3FE',
    u':ear_medium-light_skin_tone:': u'\U0001F442\U0001F3FC',
    u':ear_medium_skin_tone:': u'\U0001F442\U0001F3FD',
    u':ear_of_corn:': u'\U0001F33D',
    u':egg:': u'\U0001F95A',
    u':eggplant:': u'\U0001F346',
    u':eight-pointed_star:': u'\U00002734',
    u':eight-spoked_asterisk:': u'\U00002733',
    u':eight-thirty:': u'\U0001F563',
    u':eight_o’clock:': u'\U0001F557',
    u':eject_button:': u'\U000023CF',
    u':electric_plug:': u'\U0001F50C',
    u':elephant:': u'\U0001F418',
    u':eleven-thirty:': u'\U0001F566',
    u':eleven_o’clock:': u'\U0001F55A',
    u':elf:': u'\U0001F9DD',
    u':elf_dark_skin_tone:': u'\U0001F9DD\U0001F3FF',
    u':elf_light_skin_tone:': u'\U0001F9DD\U0001F3FB',
    u':elf_medium-dark_skin_tone:': u'\U0001F9DD\U0001F3FE',
    u':elf_medium-light_skin_tone:': u'\U0001F9DD\U0001F3FC',
    u':elf_medium_skin_tone:': u'\U0001F9DD\U0001F3FD',
    u':envelope:': u'\U00002709',
    u':envelope_with_arrow:': u'\U0001F4E9',
    u':euro_banknote:': u'\U0001F4B6',
    u':evergreen_tree:': u'\U0001F332',
    u':ewe:': u'\U0001F411',
    u':exclamation_mark:': u'\U00002757',
    u':exclamation_question_mark:': u'\U00002049',
    u':exploding_head:': u'\U0001F92F',
    u':expressionless_face:': u'\U0001F611',
    u':eye:': u'\U0001F441',
    u':eyes:': u'\U0001F440',
    u':face_blowing_a_kiss:': u'\U0001F618',
    u':face_savoring_food:': u'\U0001F60B',
    u':face_screaming_in_fear:': u'\U0001F631',
    u':face_vomiting:': u'\U0001F92E',
    u':face_with_hand_over_mouth:': u'\U0001F92D',
    u':face_with_head-bandage:': u'\U0001F915',
    u':face_with_medical_mask:': u'\U0001F637',
    u':face_with_monocle:': u'\U0001F9D0',
    u':face_with_open_mouth:': u'\U0001F62E',
    u':face_with_raised_eyebrow:': u'\U0001F928',
    u':face_with_rolling_eyes:': u'\U0001F644',
    u':face_with_steam_from_nose:': u'\U0001F624',
    u':face_with_symbols_on_mouth:': u'\U0001F92C',
    u':face_with_tears_of_joy:': u'\U0001F602',
    u':face_with_thermometer:': u'\U0001F912',
    u':face_with_tongue:': u'\U0001F61B',
    u':face_without_mouth:': u'\U0001F636',
    u':factory:': u'\U0001F3ED',
    u':fairy:': u'\U0001F9DA',
    u':fairy_dark_skin_tone:': u'\U0001F9DA\U0001F3FF',
    u':fairy_light_skin_tone:': u'\U0001F9DA\U0001F3FB',
    u':fairy_medium-dark_skin_tone:': u'\U0001F9DA\U0001F3FE',
    u':fairy_medium-light_skin_tone:': u'\U0001F9DA\U0001F3FC',
    u':fairy_medium_skin_tone:': u'\U0001F9DA\U0001F3FD',
    u':fallen_leaf:': u'\U0001F342',
    u':family:': u'\U0001F46A',
    u':fast-forward_button:': u'\U000023E9',
    u':fast_down_button:': u'\U000023EC',
    u':fast_reverse_button:': u'\U000023EA',
    u':fast_up_button:': u'\U000023EB',
    u':fax_machine:': u'\U0001F4E0',
    u':fearful_face:': u'\U0001F628',
    u':female_sign:': u'\U00002640',
    u':ferris_wheel:': u'\U0001F3A1',
    u':ferry:': u'\U000026F4',
    u':field_hockey:': u'\U0001F3D1',
    u':file_cabinet:': u'\U0001F5C4',
    u':file_folder:': u'\U0001F4C1',
    u':film_frames:': u'\U0001F39E',
    u':film_projector:': u'\U0001F4FD',
    u':fire:': u'\U0001F525',
    u':fire_extinguisher:': u'\U0001F9EF',
    u':firecracker:': u'\U0001F9E8',
    u':fire_engine:': u'\U0001F692',
    u':fireworks:': u'\U0001F386',
    u':first_quarter_moon:': u'\U0001F313',
    u':first_quarter_moon_face:': u'\U0001F31B',
    u':fish:': u'\U0001F41F',
    u':fish_cake_with_swirl:': u'\U0001F365',
    u':fishing_pole:': u'\U0001F3A3',
    u':five-thirty:': u'\U0001F560',
    u':five_o’clock:': u'\U0001F554',
    u':flag_in_hole:': u'\U000026F3',
    u':flashlight:': u'\U0001F526',
    u':flat_shoe:': u'\U0001F97F',
    u':fleur-de-lis:': u'\U0000269C',
    u':flexed_biceps:': u'\U0001F4AA',
    u':flexed_biceps_dark_skin_tone:': u'\U0001F4AA\U0001F3FF',
    u':flexed_biceps_light_skin_tone:': u'\U0001F4AA\U0001F3FB',
    u':flexed_biceps_medium-dark_skin_tone:': u'\U0001F4AA\U0001F3FE',
    u':flexed_biceps_medium-light_skin_tone:': u'\U0001F4AA\U0001F3FC',
    u':flexed_biceps_medium_skin_tone:': u'\U0001F4AA\U0001F3FD',
    u':floppy_disk:': u'\U0001F4BE',
    u':flower_playing_cards:': u'\U0001F3B4',
    u':flushed_face:': u'\U0001F633',
    u':flying_disc:': u'\U0001F94F',
    u':flying_saucer:': u'\U0001F6F8',
    u':fog:': u'\U0001F32B',
    u':foggy:': u'\U0001F301',
    u':foot:': u'\U0001F9B6',
    u':footprints:': u'\U0001F463',
    u':fork_and_knife:': u'\U0001F374',
    u':fork_and_knife_with_plate:': u'\U0001F37D',
    u':fortune_cookie:': u'\U0001F960',
    u':fountain:': u'\U000026F2',
    u':fountain_pen:': u'\U0001F58B',
    u':four-thirty:': u'\U0001F55F',
    u':four_leaf_clover:': u'\U0001F340',
    u':four_o’clock:': u'\U0001F553',
    u':fox_face:': u'\U0001F98A',
    u':framed_picture:': u'\U0001F5BC',
    u':french_fries:': u'\U0001F35F',
    u':fried_shrimp:': u'\U0001F364',
    u':frog_face:': u'\U0001F438',
    u':front-facing_baby_chick:': u'\U0001F425',
    u':frowning_face:': u'\U00002639',
    u':frowning_face_with_open_mouth:': u'\U0001F626',
    u':fuel_pump:': u'\U000026FD',
    u':full_moon:': u'\U0001F315',
    u':full_moon_face:': u'\U0001F31D',
    u':funeral_urn:': u'\U000026B1',
    u':game_die:': u'\U0001F3B2',
    u':gear:': u'\U00002699',
    u':gem_stone:': u'\U0001F48E',
    u':genie:': u'\U0001F9DE',
    u':ghost:': u'\U0001F47B',
    u':giraffe:': u'\U0001F992',
    u':girl:': u'\U0001F467',
    u':girl_dark_skin_tone:': u'\U0001F467\U0001F3FF',
    u':girl_light_skin_tone:': u'\U0001F467\U0001F3FB',
    u':girl_medium-dark_skin_tone:': u'\U0001F467\U0001F3FE',
    u':girl_medium-light_skin_tone:': u'\U0001F467\U0001F3FC',
    u':girl_medium_skin_tone:': u'\U0001F467\U0001F3FD',
    u':glass_of_milk:': u'\U0001F95B',
    u':glasses:': u'\U0001F453',
    u':globe_showing_Americas:': u'\U0001F30E',
    u':globe_showing_Asia-Australia:': u'\U0001F30F',
    u':globe_showing_Europe-Africa:': u'\U0001F30D',
    u':globe_with_meridians:': u'\U0001F310',
    u':gloves:': u'\U0001F9E4',
    u':glowing_star:': u'\U0001F31F',
    u':goal_net:': u'\U0001F945',
    u':goat:': u'\U0001F410',
    u':goblin:': u'\U0001F47A',
    u':goggles:': u'\U0001F97D',
    u':gorilla:': u'\U0001F98D',
    u':graduation_cap:': u'\U0001F393',
    u':grapes:': u'\U0001F347',
    u':green_apple:': u'\U0001F34F',
    u':green_book:': u'\U0001F4D7',
    u':green_heart:': u'\U0001F49A',
    u':green_salad:': u'\U0001F957',
    u':grimacing_face:': u'\U0001F62C',
    u':grinning_cat_face:': u'\U0001F63A',
    u':grinning_cat_face_with_smiling_eyes:': u'\U0001F638',
    u':grinning_face:': u'\U0001F600',
    u':grinning_face_with_big_eyes:': u'\U0001F603',
    u':grinning_face_with_smiling_eyes:': u'\U0001F604',
    u':grinning_face_with_sweat:': u'\U0001F605',
    u':grinning_squinting_face:': u'\U0001F606',
    u':growing_heart:': u'\U0001F497',
    u':guard:': u'\U0001F482',
    u':guard_dark_skin_tone:': u'\U0001F482\U0001F3FF',
    u':guard_light_skin_tone:': u'\U0001F482\U0001F3FB',
    u':guard_medium-dark_skin_tone:': u'\U0001F482\U0001F3FE',
    u':guard_medium-light_skin_tone:': u'\U0001F482\U0001F3FC',
    u':guard_medium_skin_tone:': u'\U0001F482\U0001F3FD',
    u':guitar:': u'\U0001F3B8',
    u':hamburger:': u'\U0001F354',
    u':hammer:': u'\U0001F528',
    u':hammer_and_pick:': u'\U00002692',
    u':hammer_and_wrench:': u'\U0001F6E0',
    u':hamster_face:': u'\U0001F439',
    u':hand_with_fingers_splayed:': u'\U0001F590',
    u':handbag:': u'\U0001F45C',
    u':handshake:': u'\U0001F91D',
    u':hatching_chick:': u'\U0001F423',
    u':headphone:': u'\U0001F3A7',
    u':hear-no-evil_monkey:': u'\U0001F649',
    u':heart_decoration:': u'\U0001F49F',
    u':heart_suit:': u'\U00002665',
    u':heart_with_arrow:': u'\U0001F498',
    u':heart_with_ribbon:': u'\U0001F49D',
    u':heavy_check_mark:': u'\U00002714',
    u':heavy_division_sign:': u'\U00002797',
    u':heavy_dollar_sign:': u'\U0001F4B2',
    u':heavy_heart_exclamation:': u'\U00002763',
    u':heavy_large_circle:': u'\U00002B55',
    u':heavy_minus_sign:': u'\U00002796',
    u':heavy_multiplication_x:': u'\U00002716',
    u':heavy_plus_sign:': u'\U00002795',
    u':hedgehog:': u'\U0001F994',
    u':helicopter:': u'\U0001F681',
    u':herb:': u'\U0001F33F',
    u':hibiscus:': u'\U0001F33A',
    u':high-heeled_shoe:': u'\U0001F460',
    u':high-speed_train:': u'\U0001F684',
    u':high_voltage:': u'\U000026A1',
    u':hiking_boot:': u'\U0001F97E',
    u':hippopotamus:': u'\U0001F99B',
    u':hole:': u'\U0001F573',
    u':honey_pot:': u'\U0001F36F',
    u':honeybee:': u'\U0001F41D',
    u':horizontal_traffic_light:': u'\U0001F6A5',
    u':horse:': u'\U0001F40E',
    u':horse_face:': u'\U0001F434',
    u':horse_racing:': u'\U0001F3C7',
    u':horse_racing_dark_skin_tone:': u'\U0001F3C7\U0001F3FF',
    u':horse_racing_light_skin_tone:': u'\U0001F3C7\U0001F3FB',
    u':horse_racing_medium-dark_skin_tone:': u'\U0001F3C7\U0001F3FE',
    u':horse_racing_medium-light_skin_tone:': u'\U0001F3C7\U0001F3FC',
    u':horse_racing_medium_skin_tone:': u'\U0001F3C7\U0001F3FD',
    u':hospital:': u'\U0001F3E5',
    u':hot_beverage:': u'\U00002615',
    u':hot_dog:': u'\U0001F32D',
    u':hot_face:': u'\U0001F975',
    u':hot_pepper:': u'\U0001F336',
    u':hot_springs:': u'\U00002668',
    u':hotel:': u'\U0001F3E8',
    u':hourglass_done:': u'\U0000231B',
    u':hourglass_not_done:': u'\U000023F3',
    u':house:': u'\U0001F3E0',
    u':house_with_garden:': u'\U0001F3E1',
    u':houses:': u'\U0001F3D8',
    u':hugging_face:': u'\U0001F917',
    u':hundred_points:': u'\U0001F4AF',
    u':hushed_face:': u'\U0001F62F',
    u':ice_cream:': u'\U0001F368',
    u':ice_hockey:': u'\U0001F3D2',
    u':ice_skate:': u'\U000026F8',
    u':inbox_tray:': u'\U0001F4E5',
    u':incoming_envelope:': u'\U0001F4E8',
    u':index_pointing_up:': u'\U0000261D',
    u':index_pointing_up_dark_skin_tone:': u'\U0000261D\U0001F3FF',
    u':index_pointing_up_light_skin_tone:': u'\U0000261D\U0001F3FB',
    u':index_pointing_up_medium-dark_skin_tone:': u'\U0000261D\U0001F3FE',
    u':index_pointing_up_medium-light_skin_tone:': u'\U0000261D\U0001F3FC',
    u':index_pointing_up_medium_skin_tone:': u'\U0000261D\U0001F3FD',
    u':infinity:': u'\U0000267E',
    u':information:': u'\U00002139',
    u':input_latin_letters:': u'\U0001F524',
    u':input_latin_lowercase:': u'\U0001F521',
    u':input_latin_uppercase:': u'\U0001F520',
    u':input_numbers:': u'\U0001F522',
    u':input_symbols:': u'\U0001F523',
    u':jack-o-lantern:': u'\U0001F383',
    u':jeans:': u'\U0001F456',
    u':jigsaw:': u'\U0001F9E9',
    u':joker:': u'\U0001F0CF',
    u':joystick:': u'\U0001F579',
    u':kaaba:': u'\U0001F54B',
    u':kangaroo:': u'\U0001F998',
    u':key:': u'\U0001F511',
    u':keyboard:': u'\U00002328',
    u':keycap_#:': u'\U00000023\U0000FE0F\U000020E3',
    u':keycap_*:': u'\U0000002A\U0000FE0F\U000020E3',
    u':keycap_0:': u'\U00000030\U0000FE0F\U000020E3',
    u':keycap_1:': u'\U00000031\U0000FE0F\U000020E3',
    u':keycap_10:': u'\U0001F51F',
    u':keycap_2:': u'\U00000032\U0000FE0F\U000020E3',
    u':keycap_3:': u'\U00000033\U0000FE0F\U000020E3',
    u':keycap_4:': u'\U00000034\U0000FE0F\U000020E3',
    u':keycap_5:': u'\U00000035\U0000FE0F\U000020E3',
    u':keycap_6:': u'\U00000036\U0000FE0F\U000020E3',
    u':keycap_7:': u'\U00000037\U0000FE0F\U000020E3',
    u':keycap_8:': u'\U00000038\U0000FE0F\U000020E3',
    u':keycap_9:': u'\U00000039\U0000FE0F\U000020E3',
    u':kick_scooter:': u'\U0001F6F4',
    u':kimono:': u'\U0001F458',
    u':kissing_face:': u'\U0001F617',
    u':kissing_face_with_closed_eyes:': u'\U0001F61A',
    u':kissing_face_with_smiling_eyes:': u'\U0001F619',
    u':kitchen_knife:': u'\U0001F52A',
    u':kiwi_fruit:': u'\U0001F95D',
    u':koala:': u'\U0001F428',
    u':lab_coat:': u'\U0001F97C',
    u':label:': u'\U0001F3F7',
    u':lacrosse:': u'\U0001F94D',
    u':lady_beetle:': u'\U0001F41E',
    u':laptop_computer:': u'\U0001F4BB',
    u':large_blue_diamond:': u'\U0001F537',
    u':large_orange_diamond:': u'\U0001F536',
    u':last_quarter_moon:': u'\U0001F317',
    u':last_quarter_moon_face:': u'\U0001F31C',
    u':last_track_button:': u'\U000023EE',
    u':latin_cross:': u'\U0000271D',
    u':leaf_fluttering_in_wind:': u'\U0001F343',
    u':leafy_green:': u'\U0001F96C',
    u':ledger:': u'\U0001F4D2',
    u':left-facing_fist:': u'\U0001F91B',
    u':left-facing_fist_dark_skin_tone:': u'\U0001F91B\U0001F3FF',
    u':left-facing_fist_light_skin_tone:': u'\U0001F91B\U0001F3FB',
    u':left-facing_fist_medium-dark_skin_tone:': u'\U0001F91B\U0001F3FE',
    u':left-facing_fist_medium-light_skin_tone:': u'\U0001F91B\U0001F3FC',
    u':left-facing_fist_medium_skin_tone:': u'\U0001F91B\U0001F3FD',
    u':left-right_arrow:': u'\U00002194',
    u':left_arrow:': u'\U00002B05',
    u':left_arrow_curving_right:': u'\U000021AA',
    u':left_luggage:': u'\U0001F6C5',
    u':left_speech_bubble:': u'\U0001F5E8',
    u':leg:': u'\U0001F9B5',
    u':lemon:': u'\U0001F34B',
    u':leopard:': u'\U0001F406',
    u':level_slider:': u'\U0001F39A',
    u':light_bulb:': u'\U0001F4A1',
    u':light_rail:': u'\U0001F688',
    u':link:': u'\U0001F517',
    u':linked_paperclips:': u'\U0001F587',
    u':lion_face:': u'\U0001F981',
    u':lipstick:': u'\U0001F484',
    u':litter_in_bin_sign:': u'\U0001F6AE',
    u':lizard:': u'\U0001F98E',
    u':llama:': u'\U0001F999',
    u':lobster:': u'\U0001F99E',
    u':locked:': u'\U0001F512',
    u':locked_with_key:': u'\U0001F510',
    u':locked_with_pen:': u'\U0001F50F',
    u':locomotive:': u'\U0001F682',
    u':lollipop:': u'\U0001F36D',
    u':lotion_bottle:': u'\U0001F9F4',
    u':loudly_crying_face:': u'\U0001F62D',
    u':loudspeaker:': u'\U0001F4E2',
    u':love-you_gesture:': u'\U0001F91F',
    u':love-you_gesture_dark_skin_tone:': u'\U0001F91F\U0001F3FF',
    u':love-you_gesture_light_skin_tone:': u'\U0001F91F\U0001F3FB',
    u':love-you_gesture_medium-dark_skin_tone:': u'\U0001F91F\U0001F3FE',
    u':love-you_gesture_medium-light_skin_tone:': u'\U0001F91F\U0001F3FC',
    u':love-you_gesture_medium_skin_tone:': u'\U0001F91F\U0001F3FD',
    u':love_hotel:': u'\U0001F3E9',
    u':love_letter:': u'\U0001F48C',
    u':luggage:': u'\U0001F9F3',
    u':lying_face:': u'\U0001F925',
    u':mage:': u'\U0001F9D9',
    u':mage_dark_skin_tone:': u'\U0001F9D9\U0001F3FF',
    u':mage_light_skin_tone:': u'\U0001F9D9\U0001F3FB',
    u':mage_medium-dark_skin_tone:': u'\U0001F9D9\U0001F3FE',
    u':mage_medium-light_skin_tone:': u'\U0001F9D9\U0001F3FC',
    u':mage_medium_skin_tone:': u'\U0001F9D9\U0001F3FD',
    u':magnet:': u'\U0001F9F2',
    u':magnifying_glass_tilted_left:': u'\U0001F50D',
    u':magnifying_glass_tilted_right:': u'\U0001F50E',
    u':mahjong_red_dragon:': u'\U0001F004',
    u':male_sign:': u'\U00002642',
    u':man:': u'\U0001F468',
    u':mango:': u'\U0001F96D',
    u':mantelpiece_clock:': u'\U0001F570',
    u':man’s_shoe:': u'\U0001F45E',
    u':map_of_Japan:': u'\U0001F5FE',
    u':maple_leaf:': u'\U0001F341',
    u':martial_arts_uniform:': u'\U0001F94B',
    u':meat_on_bone:': u'\U0001F356',
    u':medical_symbol:': u'\U00002695',
    u':megaphone:': u'\U0001F4E3',
    u':melon:': u'\U0001F348',
    u':memo:': u'\U0001F4DD',
    u':metro:': u'\U0001F687',
    u':microbe:': u'\U0001F9A0',
    u':microphone:': u'\U0001F3A4',
    u':microscope:': u'\U0001F52C',
    u':middle_finger:': u'\U0001F595',
    u':middle_finger_dark_skin_tone:': u'\U0001F595\U0001F3FF',
    u':middle_finger_light_skin_tone:': u'\U0001F595\U0001F3FB',
    u':middle_finger_medium-dark_skin_tone:': u'\U0001F595\U0001F3FE',
    u':middle_finger_medium-light_skin_tone:': u'\U0001F595\U0001F3FC',
    u':middle_finger_medium_skin_tone:': u'\U0001F595\U0001F3FD',
    u':military_medal:': u'\U0001F396',
    u':milky_way:': u'\U0001F30C',
    u':minibus:': u'\U0001F690',
    u':moai:': u'\U0001F5FF',
    u':mobile_phone:': u'\U0001F4F1',
    u':mobile_phone_off:': u'\U0001F4F4',
    u':mobile_phone_with_arrow:': u'\U0001F4F2',
    u':money-mouth_face:': u'\U0001F911',
    u':money_bag:': u'\U0001F4B0',
    u':money_with_wings:': u'\U0001F4B8',
    u':monkey:': u'\U0001F412',
    u':monkey_face:': u'\U0001F435',
    u':monorail:': u'\U0001F69D',
    u':moon_cake:': u'\U0001F96E',
    u':moon_viewing_ceremony:': u'\U0001F391',
    u':mosque:': u'\U0001F54C',
    u':mosquito:': u'\U0001F99F',
    u':motor_boat:': u'\U0001F6E5',
    u':motor_scooter:': u'\U0001F6F5',
    u':motorcycle:': u'\U0001F3CD',
    u':motorway:': u'\U0001F6E3',
    u':mount_fuji:': u'\U0001F5FB',
    u':mountain:': u'\U000026F0',
    u':mountain_cableway:': u'\U0001F6A0',
    u':mountain_railway:': u'\U0001F69E',
    u':mouse:': u'\U0001F401',
    u':mouse_face:': u'\U0001F42D',
    u':mouth:': u'\U0001F444',
    u':movie_camera:': u'\U0001F3A5',
    u':mushroom:': u'\U0001F344',
    u':musical_keyboard:': u'\U0001F3B9',
    u':musical_note:': u'\U0001F3B5',
    u':musical_notes:': u'\U0001F3B6',
    u':musical_score:': u'\U0001F3BC',
    u':muted_speaker:': u'\U0001F507',
    u':nail_polish:': u'\U0001F485',
    u':nail_polish_dark_skin_tone:': u'\U0001F485\U0001F3FF',
    u':nail_polish_light_skin_tone:': u'\U0001F485\U0001F3FB',
    u':nail_polish_medium-dark_skin_tone:': u'\U0001F485\U0001F3FE',
    u':nail_polish_medium-light_skin_tone:': u'\U0001F485\U0001F3FC',
    u':nail_polish_medium_skin_tone:': u'\U0001F485\U0001F3FD',
    u':name_badge:': u'\U0001F4DB',
    u':national_park:': u'\U0001F3DE',
    u':nauseated_face:': u'\U0001F922',
    u':nazar_amulet:': u'\U0001F9FF',
    u':necktie:': u'\U0001F454',
    u':nerd_face:': u'\U0001F913',
    u':neutral_face:': u'\U0001F610',
    u':new_moon:': u'\U0001F311',
    u':new_moon_face:': u'\U0001F31A',
    u':newspaper:': u'\U0001F4F0',
    u':next_track_button:': u'\U000023ED',
    u':night_with_stars:': u'\U0001F303',
    u':nine-thirty:': u'\U0001F564',
    u':nine_o’clock:': u'\U0001F558',
    u':no_bicycles:': u'\U0001F6B3',
    u':no_entry:': u'\U000026D4',
    u':no_littering:': u'\U0001F6AF',
    u':no_mobile_phones:': u'\U0001F4F5',
    u':no_one_under_eighteen:': u'\U0001F51E',
    u':no_pedestrians:': u'\U0001F6B7',
    u':no_smoking:': u'\U0001F6AD',
    u':non-potable_water:': u'\U0001F6B1',
    u':nose:': u'\U0001F443',
    u':nose_dark_skin_tone:': u'\U0001F443\U0001F3FF',
    u':nose_light_skin_tone:': u'\U0001F443\U0001F3FB',
    u':nose_medium-dark_skin_tone:': u'\U0001F443\U0001F3FE',
    u':nose_medium-light_skin_tone:': u'\U0001F443\U0001F3FC',
    u':nose_medium_skin_tone:': u'\U0001F443\U0001F3FD',
    u':notebook:': u'\U0001F4D3',
    u':notebook_with_decorative_cover:': u'\U0001F4D4',
    u':nut_and_bolt:': u'\U0001F529',
    u':octopus:': u'\U0001F419',
    u':oden:': u'\U0001F362',
    u':office_building:': u'\U0001F3E2',
    u':ogre:': u'\U0001F479',
    u':oil_drum:': u'\U0001F6E2',
    u':old_key:': u'\U0001F5DD',
    u':old_man:': u'\U0001F474',
    u':old_man_dark_skin_tone:': u'\U0001F474\U0001F3FF',
    u':old_man_light_skin_tone:': u'\U0001F474\U0001F3FB',
    u':old_man_medium-dark_skin_tone:': u'\U0001F474\U0001F3FE',
    u':old_man_medium-light_skin_tone:': u'\U0001F474\U0001F3FC',
    u':old_man_medium_skin_tone:': u'\U0001F474\U0001F3FD',
    u':old_woman:': u'\U0001F475',
    u':old_woman_dark_skin_tone:': u'\U0001F475\U0001F3FF',
    u':old_woman_light_skin_tone:': u'\U0001F475\U0001F3FB',
    u':old_woman_medium-dark_skin_tone:': u'\U0001F475\U0001F3FE',
    u':old_woman_medium-light_skin_tone:': u'\U0001F475\U0001F3FC',
    u':old_woman_medium_skin_tone:': u'\U0001F475\U0001F3FD',
    u':older_adult:': u'\U0001F9D3',
    u':older_adult_dark_skin_tone:': u'\U0001F9D3\U0001F3FF',
    u':older_adult_light_skin_tone:': u'\U0001F9D3\U0001F3FB',
    u':older_adult_medium-dark_skin_tone:': u'\U0001F9D3\U0001F3FE',
    u':older_adult_medium-light_skin_tone:': u'\U0001F9D3\U0001F3FC',
    u':older_adult_medium_skin_tone:': u'\U0001F9D3\U0001F3FD',
    u':om:': u'\U0001F549',
    u':oncoming_automobile:': u'\U0001F698',
    u':oncoming_bus:': u'\U0001F68D',
    u':oncoming_fist:': u'\U0001F44A',
    u':oncoming_fist_dark_skin_tone:': u'\U0001F44A\U0001F3FF',
    u':oncoming_fist_light_skin_tone:': u'\U0001F44A\U0001F3FB',
    u':oncoming_fist_medium-dark_skin_tone:': u'\U0001F44A\U0001F3FE',
    u':oncoming_fist_medium-light_skin_tone:': u'\U0001F44A\U0001F3FC',
    u':oncoming_fist_medium_skin_tone:': u'\U0001F44A\U0001F3FD',
    u':oncoming_police_car:': u'\U0001F694',
    u':oncoming_taxi:': u'\U0001F696',
    u':one-thirty:': u'\U0001F55C',
    u':one_o’clock:': u'\U0001F550',
    u':open_book:': u'\U0001F4D6',
    u':open_file_folder:': u'\U0001F4C2',
    u':open_hands:': u'\U0001F450',
    u':open_hands_dark_skin_tone:': u'\U0001F450\U0001F3FF',
    u':open_hands_light_skin_tone:': u'\U0001F450\U0001F3FB',
    u':open_hands_medium-dark_skin_tone:': u'\U0001F450\U0001F3FE',
    u':open_hands_medium-light_skin_tone:': u'\U0001F450\U0001F3FC',
    u':open_hands_medium_skin_tone:': u'\U0001F450\U0001F3FD',
    u':open_mailbox_with_lowered_flag:': u'\U0001F4ED',
    u':open_mailbox_with_raised_flag:': u'\U0001F4EC',
    u':optical_disk:': u'\U0001F4BF',
    u':orange_book:': u'\U0001F4D9',
    u':orange_heart:': u'\U0001F9E1',
    u':orthodox_cross:': u'\U00002626',
    u':outbox_tray:': u'\U0001F4E4',
    u':owl:': u'\U0001F989',
    u':ox:': u'\U0001F402',
    u':package:': u'\U0001F4E6',
    u':page_facing_up:': u'\U0001F4C4',
    u':page_with_curl:': u'\U0001F4C3',
    u':pager:': u'\U0001F4DF',
    u':paintbrush:': u'\U0001F58C',
    u':palm_tree:': u'\U0001F334',
    u':palms_up_together:': u'\U0001F932',
    u':palms_up_together_dark_skin_tone:': u'\U0001F932\U0001F3FF',
    u':palms_up_together_light_skin_tone:': u'\U0001F932\U0001F3FB',
    u':palms_up_together_medium-dark_skin_tone:': u'\U0001F932\U0001F3FE',
    u':palms_up_together_medium-light_skin_tone:': u'\U0001F932\U0001F3FC',
    u':palms_up_together_medium_skin_tone:': u'\U0001F932\U0001F3FD',
    u':pancakes:': u'\U0001F95E',
    u':panda_face:': u'\U0001F43C',
    u':paperclip:': u'\U0001F4CE',
    u':parrot:': u'\U0001F99C',
    u':part_alternation_mark:': u'\U0000303D',
    u':party_popper:': u'\U0001F389',
    u':partying_face:': u'\U0001F973',
    u':passenger_ship:': u'\U0001F6F3',
    u':passport_control:': u'\U0001F6C2',
    u':pause_button:': u'\U000023F8',
    u':paw_prints:': u'\U0001F43E',
    u':peace_symbol:': u'\U0000262E',
    u':peach:': u'\U0001F351',
    u':peacock:': u'\U0001F99A',
    u':peanuts:': u'\U0001F95C',
    u':pear:': u'\U0001F350',
    u':pen:': u'\U0001F58A',
    u':pencil:': u'\U0000270F',
    u':penguin:': u'\U0001F427',
    u':pensive_face:': u'\U0001F614',
    u':people_with_bunny_ears:': u'\U0001F46F',
    u':people_wrestling:': u'\U0001F93C',
    u':performing_arts:': u'\U0001F3AD',
    u':persevering_face:': u'\U0001F623',
    u':petri_dish:': u'\U0001F9EB',
    u':pick:': u'\U000026CF',
    u':pie:': u'\U0001F967',
    u':pig:': u'\U0001F416',
    u':pig_face:': u'\U0001F437',
    u':pig_nose:': u'\U0001F43D',
    u':pile_of_poo:': u'\U0001F4A9',
    u':pill:': u'\U0001F48A',
    u':pine_decoration:': u'\U0001F38D',
    u':pineapple:': u'\U0001F34D',
    u':ping_pong:': u'\U0001F3D3',
    u':pirate_flag:': u'\U0001F3F4\U0000200D\U00002620\U0000FE0F',
    u':pistol:': u'\U0001F52B',
    u':pizza:': u'\U0001F355',
    u':place_of_worship:': u'\U0001F6D0',
    u':play_button:': u'\U000025B6',
    u':play_or_pause_button:': u'\U000023EF',
    u':pleading_face:': u'\U0001F97A',
    u':police_car:': u'\U0001F693',
    u':police_car_light:': u'\U0001F6A8',
    u':police_officer:': u'\U0001F46E',
    u':police_officer_dark_skin_tone:': u'\U0001F46E\U0001F3FF',
    u':police_officer_light_skin_tone:': u'\U0001F46E\U0001F3FB',
    u':police_officer_medium-dark_skin_tone:': u'\U0001F46E\U0001F3FE',
    u':police_officer_medium-light_skin_tone:': u'\U0001F46E\U0001F3FC',
    u':police_officer_medium_skin_tone:': u'\U0001F46E\U0001F3FD',
    u':poodle:': u'\U0001F429',
    u':pool_8_ball:': u'\U0001F3B1',
    u':popcorn:': u'\U0001F37F',
    u':post_office:': u'\U0001F3E4',
    u':postal_horn:': u'\U0001F4EF',
    u':postbox:': u'\U0001F4EE',
    u':pot_of_food:': u'\U0001F372',
    u':potable_water:': u'\U0001F6B0',
    u':potato:': u'\U0001F954',
    u':poultry_leg:': u'\U0001F357',
    u':pound_banknote:': u'\U0001F4B7',
    u':pouting_cat_face:': u'\U0001F63E',
    u':pouting_face:': u'\U0001F621',
    u':prayer_beads:': u'\U0001F4FF',
    u':pregnant_woman:': u'\U0001F930',
    u':pregnant_woman_dark_skin_tone:': u'\U0001F930\U0001F3FF',
    u':pregnant_woman_light_skin_tone:': u'\U0001F930\U0001F3FB',
    u':pregnant_woman_medium-dark_skin_tone:': u'\U0001F930\U0001F3FE',
    u':pregnant_woman_medium-light_skin_tone:': u'\U0001F930\U0001F3FC',
    u':pregnant_woman_medium_skin_tone:': u'\U0001F930\U0001F3FD',
    u':pretzel:': u'\U0001F968',
    u':prince:': u'\U0001F934',
    u':prince_dark_skin_tone:': u'\U0001F934\U0001F3FF',
    u':prince_light_skin_tone:': u'\U0001F934\U0001F3FB',
    u':prince_medium-dark_skin_tone:': u'\U0001F934\U0001F3FE',
    u':prince_medium-light_skin_tone:': u'\U0001F934\U0001F3FC',
    u':prince_medium_skin_tone:': u'\U0001F934\U0001F3FD',
    u':princess:': u'\U0001F478',
    u':princess_dark_skin_tone:': u'\U0001F478\U0001F3FF',
    u':princess_light_skin_tone:': u'\U0001F478\U0001F3FB',
    u':princess_medium-dark_skin_tone:': u'\U0001F478\U0001F3FE',
    u':princess_medium-light_skin_tone:': u'\U0001F478\U0001F3FC',
    u':princess_medium_skin_tone:': u'\U0001F478\U0001F3FD',
    u':printer:': u'\U0001F5A8',
    u':prohibited:': u'\U0001F6AB',
    u':purple_heart:': u'\U0001F49C',
    u':purse:': u'\U0001F45B',
    u':pushpin:': u'\U0001F4CC',
    u':question_mark:': u'\U00002753',
    u':rabbit:': u'\U0001F407',
    u':rabbit_face:': u'\U0001F430',
    u':raccoon:': u'\U0001F99D',
    u':racing_car:': u'\U0001F3CE',
    u':radio:': u'\U0001F4FB',
    u':radio_button:': u'\U0001F518',
    u':radioactive:': u'\U00002622',
    u':railway_car:': u'\U0001F683',
    u':railway_track:': u'\U0001F6E4',
    u':rainbow:': u'\U0001F308',
    u':rainbow_flag:': u'\U0001F3F3\U0000FE0F\U0000200D\U0001F308',
    u':raised_back_of_hand:': u'\U0001F91A',
    u':raised_back_of_hand_dark_skin_tone:': u'\U0001F91A\U0001F3FF',
    u':raised_back_of_hand_light_skin_tone:': u'\U0001F91A\U0001F3FB',
    u':raised_back_of_hand_medium-dark_skin_tone:': u'\U0001F91A\U0001F3FE',
    u':raised_back_of_hand_medium-light_skin_tone:': u'\U0001F91A\U0001F3FC',
    u':raised_back_of_hand_medium_skin_tone:': u'\U0001F91A\U0001F3FD',
    u':raised_fist:': u'\U0000270A',
    u':raised_fist_dark_skin_tone:': u'\U0000270A\U0001F3FF',
    u':raised_fist_light_skin_tone:': u'\U0000270A\U0001F3FB',
    u':raised_fist_medium-dark_skin_tone:': u'\U0000270A\U0001F3FE',
    u':raised_fist_medium-light_skin_tone:': u'\U0000270A\U0001F3FC',
    u':raised_fist_medium_skin_tone:': u'\U0000270A\U0001F3FD',
    u':raised_hand:': u'\U0000270B',
    u':raised_hand_dark_skin_tone:': u'\U0000270B\U0001F3FF',
    u':raised_hand_light_skin_tone:': u'\U0000270B\U0001F3FB',
    u':raised_hand_medium-dark_skin_tone:': u'\U0000270B\U0001F3FE',
    u':raised_hand_medium-light_skin_tone:': u'\U0000270B\U0001F3FC',
    u':raised_hand_medium_skin_tone:': u'\U0000270B\U0001F3FD',
    u':raising_hands:': u'\U0001F64C',
    u':raising_hands_dark_skin_tone:': u'\U0001F64C\U0001F3FF',
    u':raising_hands_light_skin_tone:': u'\U0001F64C\U0001F3FB',
    u':raising_hands_medium-dark_skin_tone:': u'\U0001F64C\U0001F3FE',
    u':raising_hands_medium-light_skin_tone:': u'\U0001F64C\U0001F3FC',
    u':raising_hands_medium_skin_tone:': u'\U0001F64C\U0001F3FD',
    u':ram:': u'\U0001F40F',
    u':rat:': u'\U0001F400',
    u':receipt:': u'\U0001F9FE',
    u':record_button:': u'\U000023FA',
    u':recycling_symbol:': u'\U0000267B',
    u':red_apple:': u'\U0001F34E',
    u':red_circle:': u'\U0001F534',
    u':red_envelope:': u'\U0001F9E7',
    u':red_hair:': u'\U0001F9B0',
    u':red-haired_man:': u'\U0001F468\U0000200D\U0001F9B0',
    u':red-haired_woman:': u'\U0001F469\U0000200D\U0001F9B0',
    u':red_heart:': u'\U00002764',
    u':red_paper_lantern:': u'\U0001F3EE',
    u':red_triangle_pointed_down:': u'\U0001F53B',
    u':red_triangle_pointed_up:': u'\U0001F53A',
    u':registered:': u'\U000000AE',
    u':relieved_face:': u'\U0001F60C',
    u':reminder_ribbon:': u'\U0001F397',
    u':repeat_button:': u'\U0001F501',
    u':repeat_single_button:': u'\U0001F502',
    u':rescue_worker’s_helmet:': u'\U000026D1',
    u':restroom:': u'\U0001F6BB',
    u':reverse_button:': u'\U000025C0',
    u':revolving_hearts:': u'\U0001F49E',
    u':rhinoceros:': u'\U0001F98F',
    u':ribbon:': u'\U0001F380',
    u':rice_ball:': u'\U0001F359',
    u':rice_cracker:': u'\U0001F358',
    u':right-facing_fist:': u'\U0001F91C',
    u':right-facing_fist_dark_skin_tone:': u'\U0001F91C\U0001F3FF',
    u':right-facing_fist_light_skin_tone:': u'\U0001F91C\U0001F3FB',
    u':right-facing_fist_medium-dark_skin_tone:': u'\U0001F91C\U0001F3FE',
    u':right-facing_fist_medium-light_skin_tone:': u'\U0001F91C\U0001F3FC',
    u':right-facing_fist_medium_skin_tone:': u'\U0001F91C\U0001F3FD',
    u':right_anger_bubble:': u'\U0001F5EF',
    u':right_arrow:': u'\U000027A1',
    u':right_arrow_curving_down:': u'\U00002935',
    u':right_arrow_curving_left:': u'\U000021A9',
    u':right_arrow_curving_up:': u'\U00002934',
    u':ring:': u'\U0001F48D',
    u':roasted_sweet_potato:': u'\U0001F360',
    u':robot_face:': u'\U0001F916',
    u':rocket:': u'\U0001F680',
    u':roll_of_paper:': u'\U0001F9FB',
    u':rolled-up_newspaper:': u'\U0001F5DE',
    u':roller_coaster:': u'\U0001F3A2',
    u':rolling_on_the_floor_laughing:': u'\U0001F923',
    u':rooster:': u'\U0001F413',
    u':rose:': u'\U0001F339',
    u':rosette:': u'\U0001F3F5',
    u':round_pushpin:': u'\U0001F4CD',
    u':rugby_football:': u'\U0001F3C9',
    u':running_shirt:': u'\U0001F3BD',
    u':running_shoe:': u'\U0001F45F',
    u':sad_but_relieved_face:': u'\U0001F625',
    u':safety_pin:': u'\U0001F9F7',
    u':salt:': u'\U0001F9C2',
    u':sailboat:': u'\U000026F5',
    u':sake:': u'\U0001F376',
    u':sandwich:': u'\U0001F96A',
    u':satellite:': u'\U0001F6F0',
    u':satellite_antenna:': u'\U0001F4E1',
    u':sauropod:': u'\U0001F995',
    u':saxophone:': u'\U0001F3B7',
    u':scarf:': u'\U0001F9E3',
    u':school:': u'\U0001F3EB',
    u':school_backpack:': u'\U0001F392',
    u':scissors:': u'\U00002702',
    u':scorpion:': u'\U0001F982',
    u':scroll:': u'\U0001F4DC',
    u':seat:': u'\U0001F4BA',
    u':see-no-evil_monkey:': u'\U0001F648',
    u':seedling:': u'\U0001F331',
    u':selfie:': u'\U0001F933',
    u':selfie_dark_skin_tone:': u'\U0001F933\U0001F3FF',
    u':selfie_light_skin_tone:': u'\U0001F933\U0001F3FB',
    u':selfie_medium-dark_skin_tone:': u'\U0001F933\U0001F3FE',
    u':selfie_medium-light_skin_tone:': u'\U0001F933\U0001F3FC',
    u':selfie_medium_skin_tone:': u'\U0001F933\U0001F3FD',
    u':seven-thirty:': u'\U0001F562',
    u':seven_o’clock:': u'\U0001F556',
    u':shallow_pan_of_food:': u'\U0001F958',
    u':shamrock:': u'\U00002618',
    u':shark:': u'\U0001F988',
    u':shaved_ice:': u'\U0001F367',
    u':sheaf_of_rice:': u'\U0001F33E',
    u':shield:': u'\U0001F6E1',
    u':shinto_shrine:': u'\U000026E9',
    u':ship:': u'\U0001F6A2',
    u':shooting_star:': u'\U0001F320',
    u':shopping_bags:': u'\U0001F6CD',
    u':shopping_cart:': u'\U0001F6D2',
    u':shortcake:': u'\U0001F370',
    u':shower:': u'\U0001F6BF',
    u':shrimp:': u'\U0001F990',
    u':shuffle_tracks_button:': u'\U0001F500',
    u':shushing_face:': u'\U0001F92B',
    u':sign_of_the_horns:': u'\U0001F918',
    u':sign_of_the_horns_dark_skin_tone:': u'\U0001F918\U0001F3FF',
    u':sign_of_the_horns_light_skin_tone:': u'\U0001F918\U0001F3FB',
    u':sign_of_the_horns_medium-dark_skin_tone:': u'\U0001F918\U0001F3FE',
    u':sign_of_the_horns_medium-light_skin_tone:': u'\U0001F918\U0001F3FC',
    u':sign_of_the_horns_medium_skin_tone:': u'\U0001F918\U0001F3FD',
    u':six-thirty:': u'\U0001F561',
    u':six_o’clock:': u'\U0001F555',
    u':skateboard:': u'\U0001F6F9',
    u':skier:': u'\U000026F7',
    u':skis:': u'\U0001F3BF',
    u':skull:': u'\U0001F480',
    u':skull_and_crossbones:': u'\U00002620',
    u':sled:': u'\U0001F6F7',
    u':sleeping_face:': u'\U0001F634',
    u':sleepy_face:': u'\U0001F62A',
    u':slightly_frowning_face:': u'\U0001F641',
    u':slightly_smiling_face:': u'\U0001F642',
    u':slot_machine:': u'\U0001F3B0',
    u':small_airplane:': u'\U0001F6E9',
    u':small_blue_diamond:': u'\U0001F539',
    u':small_orange_diamond:': u'\U0001F538',
    u':smiling_cat_face_with_heart-eyes:': u'\U0001F63B',
    u':smiling_face:': u'\U0000263A',
    u':smiling_face_with_halo:': u'\U0001F607',
    u':smiling_face_with_3_hearts:': u'\U0001F970',
    u':smiling_face_with_heart-eyes:': u'\U0001F60D',
    u':smiling_face_with_horns:': u'\U0001F608',
    u':smiling_face_with_smiling_eyes:': u'\U0001F60A',
    u':smiling_face_with_sunglasses:': u'\U0001F60E',
    u':smirking_face:': u'\U0001F60F',
    u':snail:': u'\U0001F40C',
    u':snake:': u'\U0001F40D',
    u':sneezing_face:': u'\U0001F927',
    u':snow-capped_mountain:': u'\U0001F3D4',
    u':snowboarder:': u'\U0001F3C2',
    u':snowboarder_dark_skin_tone:': u'\U0001F3C2\U0001F3FF',
    u':snowboarder_light_skin_tone:': u'\U0001F3C2\U0001F3FB',
    u':snowboarder_medium-dark_skin_tone:': u'\U0001F3C2\U0001F3FE',
    u':snowboarder_medium-light_skin_tone:': u'\U0001F3C2\U0001F3FC',
    u':snowboarder_medium_skin_tone:': u'\U0001F3C2\U0001F3FD',
    u':snowflake:': u'\U00002744',
    u':snowman:': u'\U00002603',
    u':snowman_without_snow:': u'\U000026C4',
    u':soap:': u'\U0001F9FC',
    u':soccer_ball:': u'\U000026BD',
    u':socks:': u'\U0001F9E6',
    u':softball:': u'\U0001F94E',
    u':soft_ice_cream:': u'\U0001F366',
    u':spade_suit:': u'\U00002660',
    u':spaghetti:': u'\U0001F35D',
    u':sparkle:': u'\U00002747',
    u':sparkler:': u'\U0001F387',
    u':sparkles:': u'\U00002728',
    u':sparkling_heart:': u'\U0001F496',
    u':speak-no-evil_monkey:': u'\U0001F64A',
    u':speaker_high_volume:': u'\U0001F50A',
    u':speaker_low_volume:': u'\U0001F508',
    u':speaker_medium_volume:': u'\U0001F509',
    u':speaking_head:': u'\U0001F5E3',
    u':speech_balloon:': u'\U0001F4AC',
    u':speedboat:': u'\U0001F6A4',
    u':spider:': u'\U0001F577',
    u':spider_web:': u'\U0001F578',
    u':spiral_calendar:': u'\U0001F5D3',
    u':spiral_notepad:': u'\U0001F5D2',
    u':spiral_shell:': u'\U0001F41A',
    u':spoon:': u'\U0001F944',
    u':sponge:': u'\U0001F9FD',
    u':sport_utility_vehicle:': u'\U0001F699',
    u':sports_medal:': u'\U0001F3C5',
    u':spouting_whale:': u'\U0001F433',
    u':squid:': u'\U0001F991',
    u':squinting_face_with_tongue:': u'\U0001F61D',
    u':stadium:': u'\U0001F3DF',
    u':star-struck:': u'\U0001F929',
    u':star_and_crescent:': u'\U0000262A',
    u':star_of_David:': u'\U00002721',
    u':station:': u'\U0001F689',
    u':steaming_bowl:': u'\U0001F35C',
    u':stop_button:': u'\U000023F9',
    u':stop_sign:': u'\U0001F6D1',
    u':stopwatch:': u'\U000023F1',
    u':straight_ruler:': u'\U0001F4CF',
    u':strawberry:': u'\U0001F353',
    u':studio_microphone:': u'\U0001F399',
    u':stuffed_flatbread:': u'\U0001F959',
    u':sun:': u'\U00002600',
    u':sun_behind_cloud:': u'\U000026C5',
    u':sun_behind_large_cloud:': u'\U0001F325',
    u':sun_behind_rain_cloud:': u'\U0001F326',
    u':sun_behind_small_cloud:': u'\U0001F324',
    u':sun_with_face:': u'\U0001F31E',
    u':sunflower:': u'\U0001F33B',
    u':sunglasses:': u'\U0001F576',
    u':sunrise:': u'\U0001F305',
    u':sunrise_over_mountains:': u'\U0001F304',
    u':sunset:': u'\U0001F307',
    u':superhero:': u'\U0001F9B8',
    u':supervillain:': u'\U0001F9B9',
    u':sushi:': u'\U0001F363',
    u':suspension_railway:': u'\U0001F69F',
    u':swan:': u'\U0001F9A2',
    u':sweat_droplets:': u'\U0001F4A6',
    u':synagogue:': u'\U0001F54D',
    u':syringe:': u'\U0001F489',
    u':t-shirt:': u'\U0001F455',
    u':taco:': u'\U0001F32E',
    u':takeout_box:': u'\U0001F961',
    u':tanabata_tree:': u'\U0001F38B',
    u':tangerine:': u'\U0001F34A',
    u':taxi:': u'\U0001F695',
    u':teacup_without_handle:': u'\U0001F375',
    u':tear-off_calendar:': u'\U0001F4C6',
    u':teddy_bear:': u'\U0001F9F8',
    u':telephone:': u'\U0000260E',
    u':telephone_receiver:': u'\U0001F4DE',
    u':telescope:': u'\U0001F52D',
    u':television:': u'\U0001F4FA',
    u':ten-thirty:': u'\U0001F565',
    u':ten_o’clock:': u'\U0001F559',
    u':tennis:': u'\U0001F3BE',
    u':tent:': u'\U000026FA',
    u':test_tube:': u'\U0001F9EA',
    u':thermometer:': u'\U0001F321',
    u':thinking_face:': u'\U0001F914',
    u':thought_balloon:': u'\U0001F4AD',
    u':thread:': u'\U0001F9F5',
    u':three-thirty:': u'\U0001F55E',
    u':three_o’clock:': u'\U0001F552',
    u':thumbs_down:': u'\U0001F44E',
    u':thumbs_down_dark_skin_tone:': u'\U0001F44E\U0001F3FF',
    u':thumbs_down_light_skin_tone:': u'\U0001F44E\U0001F3FB',
    u':thumbs_down_medium-dark_skin_tone:': u'\U0001F44E\U0001F3FE',
    u':thumbs_down_medium-light_skin_tone:': u'\U0001F44E\U0001F3FC',
    u':thumbs_down_medium_skin_tone:': u'\U0001F44E\U0001F3FD',
    u':thumbs_up:': u'\U0001F44D',
    u':thumbs_up_dark_skin_tone:': u'\U0001F44D\U0001F3FF',
    u':thumbs_up_light_skin_tone:': u'\U0001F44D\U0001F3FB',
    u':thumbs_up_medium-dark_skin_tone:': u'\U0001F44D\U0001F3FE',
    u':thumbs_up_medium-light_skin_tone:': u'\U0001F44D\U0001F3FC',
    u':thumbs_up_medium_skin_tone:': u'\U0001F44D\U0001F3FD',
    u':ticket:': u'\U0001F3AB',
    u':tiger:': u'\U0001F405',
    u':tiger_face:': u'\U0001F42F',
    u':timer_clock:': u'\U000023F2',
    u':tired_face:': u'\U0001F62B',
    u':toolbox:': u'\U0001F9F0',
    u':toilet:': u'\U0001F6BD',
    u':tomato:': u'\U0001F345',
    u':tongue:': u'\U0001F445',
    u':tooth:': u'\U0001F9B7',
    u':top_hat:': u'\U0001F3A9',
    u':tornado:': u'\U0001F32A',
    u':trackball:': u'\U0001F5B2',
    u':tractor:': u'\U0001F69C',
    u':trade_mark:': u'\U00002122',
    u':train:': u'\U0001F686',
    u':tram:': u'\U0001F68A',
    u':tram_car:': u'\U0001F68B',
    u':triangular_flag:': u'\U0001F6A9',
    u':triangular_ruler:': u'\U0001F4D0',
    u':trident_emblem:': u'\U0001F531',
    u':trolleybus:': u'\U0001F68E',
    u':trophy:': u'\U0001F3C6',
    u':tropical_drink:': u'\U0001F379',
    u':tropical_fish:': u'\U0001F420',
    u':trumpet:': u'\U0001F3BA',
    u':tulip:': u'\U0001F337',
    u':tumbler_glass:': u'\U0001F943',
    u':turkey:': u'\U0001F983',
    u':turtle:': u'\U0001F422',
    u':twelve-thirty:': u'\U0001F567',
    u':twelve_o’clock:': u'\U0001F55B',
    u':two-hump_camel:': u'\U0001F42B',
    u':two-thirty:': u'\U0001F55D',
    u':two_hearts:': u'\U0001F495',
    u':two_men_holding_hands:': u'\U0001F46C',
    u':two_o’clock:': u'\U0001F551',
    u':two_women_holding_hands:': u'\U0001F46D',
    u':umbrella:': u'\U00002602',
    u':umbrella_on_ground:': u'\U000026F1',
    u':umbrella_with_rain_drops:': u'\U00002614',
    u':unamused_face:': u'\U0001F612',
    u':unicorn_face:': u'\U0001F984',
    u':unlocked:': u'\U0001F513',
    u':up-down_arrow:': u'\U00002195',
    u':up-left_arrow:': u'\U00002196',
    u':up-right_arrow:': u'\U00002197',
    u':up_arrow:': u'\U00002B06',
    u':upside-down_face:': u'\U0001F643',
    u':upwards_button:': u'\U0001F53C',
    u':vampire:': u'\U0001F9DB',
    u':vampire_dark_skin_tone:': u'\U0001F9DB\U0001F3FF',
    u':vampire_light_skin_tone:': u'\U0001F9DB\U0001F3FB',
    u':vampire_medium-dark_skin_tone:': u'\U0001F9DB\U0001F3FE',
    u':vampire_medium-light_skin_tone:': u'\U0001F9DB\U0001F3FC',
    u':vampire_medium_skin_tone:': u'\U0001F9DB\U0001F3FD',
    u':vertical_traffic_light:': u'\U0001F6A6',
    u':vibration_mode:': u'\U0001F4F3',
    u':victory_hand:': u'\U0000270C',
    u':victory_hand_dark_skin_tone:': u'\U0000270C\U0001F3FF',
    u':victory_hand_light_skin_tone:': u'\U0000270C\U0001F3FB',
    u':victory_hand_medium-dark_skin_tone:': u'\U0000270C\U0001F3FE',
    u':victory_hand_medium-light_skin_tone:': u'\U0000270C\U0001F3FC',
    u':victory_hand_medium_skin_tone:': u'\U0000270C\U0001F3FD',
    u':video_camera:': u'\U0001F4F9',
    u':video_game:': u'\U0001F3AE',
    u':videocassette:': u'\U0001F4FC',
    u':violin:': u'\U0001F3BB',
    u':volcano:': u'\U0001F30B',
    u':volleyball:': u'\U0001F3D0',
    u':vulcan_salute:': u'\U0001F596',
    u':vulcan_salute_dark_skin_tone:': u'\U0001F596\U0001F3FF',
    u':vulcan_salute_light_skin_tone:': u'\U0001F596\U0001F3FB',
    u':vulcan_salute_medium-dark_skin_tone:': u'\U0001F596\U0001F3FE',
    u':vulcan_salute_medium-light_skin_tone:': u'\U0001F596\U0001F3FC',
    u':vulcan_salute_medium_skin_tone:': u'\U0001F596\U0001F3FD',
    u':waning_crescent_moon:': u'\U0001F318',
    u':waning_gibbous_moon:': u'\U0001F316',
    u':warning:': u'\U000026A0',
    u':wastebasket:': u'\U0001F5D1',
    u':watch:': u'\U0000231A',
    u':water_buffalo:': u'\U0001F403',
    u':water_closet:': u'\U0001F6BE',
    u':water_wave:': u'\U0001F30A',
    u':watermelon:': u'\U0001F349',
    u':waving_hand:': u'\U0001F44B',
    u':waving_hand_dark_skin_tone:': u'\U0001F44B\U0001F3FF',
    u':waving_hand_light_skin_tone:': u'\U0001F44B\U0001F3FB',
    u':waving_hand_medium-dark_skin_tone:': u'\U0001F44B\U0001F3FE',
    u':waving_hand_medium-light_skin_tone:': u'\U0001F44B\U0001F3FC',
    u':waving_hand_medium_skin_tone:': u'\U0001F44B\U0001F3FD',
    u':wavy_dash:': u'\U00003030',
    u':waxing_crescent_moon:': u'\U0001F312',
    u':waxing_gibbous_moon:': u'\U0001F314',
    u':weary_cat_face:': u'\U0001F640',
    u':weary_face:': u'\U0001F629',
    u':wedding:': u'\U0001F492',
    u':whale:': u'\U0001F40B',
    u':wheel_of_dharma:': u'\U00002638',
    u':wheelchair_symbol:': u'\U0000267F',
    u':white_circle:': u'\U000026AA',
    u':white_exclamation_mark:': u'\U00002755',
    u':white_flag:': u'\U0001F3F3',
    u':white_flower:': u'\U0001F4AE',
    u':white_hair:': u'\U0001F9B3',
    u':white-haired_man:': u'\U0001F468\U0000200D\U0001F9B3',
    u':white-haired_woman:': u'\U0001F469\U0000200D\U0001F9B3',
    u':white_heavy_check_mark:': u'\U00002705',
    u':white_large_square:': u'\U00002B1C',
    u':white_medium-small_square:': u'\U000025FD',
    u':white_medium_square:': u'\U000025FB',
    u':white_medium_star:': u'\U00002B50',
    u':white_question_mark:': u'\U00002754',
    u':white_small_square:': u'\U000025AB',
    u':white_square_button:': u'\U0001F533',
    u':wilted_flower:': u'\U0001F940',
    u':wind_chime:': u'\U0001F390',
    u':wind_face:': u'\U0001F32C',
    u':wine_glass:': u'\U0001F377',
    u':winking_face:': u'\U0001F609',
    u':winking_face_with_tongue:': u'\U0001F61C',
    u':wolf_face:': u'\U0001F43A',
    u':woman’s_boot:': u'\U0001F462',
    u':woman’s_clothes:': u'\U0001F45A',
    u':woman’s_hat:': u'\U0001F452',
    u':woman’s_sandal:': u'\U0001F461',
    u':women_with_bunny_ears:': u'\U0001F46F\U0000200D\U00002640\U0000FE0F',
    u':women_wrestling:': u'\U0001F93C\U0000200D\U00002640\U0000FE0F',
    u':women’s_room:': u'\U0001F6BA',
    u':woozy_face:': u'\U0001F974',
    u':world_map:': u'\U0001F5FA',
    u':worried_face:': u'\U0001F61F',
    u':wrapped_gift:': u'\U0001F381',
    u':wrench:': u'\U0001F527',
    u':writing_hand:': u'\U0000270D',
    u':writing_hand_dark_skin_tone:': u'\U0000270D\U0001F3FF',
    u':writing_hand_light_skin_tone:': u'\U0000270D\U0001F3FB',
    u':writing_hand_medium-dark_skin_tone:': u'\U0000270D\U0001F3FE',
    u':writing_hand_medium-light_skin_tone:': u'\U0000270D\U0001F3FC',
    u':writing_hand_medium_skin_tone:': u'\U0000270D\U0001F3FD',
    u':yarn:': u'\U0001F9F6',
    u':yellow_heart:': u'\U0001F49B',
    u':yen_banknote:': u'\U0001F4B4',
    u':yin_yang:': u'\U0000262F',
    u':zany_face:': u'\U0001F92A',
    u':zebra:': u'\U0001F993',
    u':zipper-mouth_face:': u'\U0001F910',
    u':zombie:': u'\U0001F9DF',
    u':zzz:': u'\U0001F4A4',
    u':Åland_Islands:': u'\U0001F1E6\U0001F1FD',
}
